Svako od vas posjeduje najmoćniju, najopasniju i nasubverzivniju osobinu ikada stvorenu prirodnom selekcijom. 
To je dio neuralno-audio tehnologije za ponovno uvezivanje ljudskih umova. 
Naravno, govorim o jeziku jer jezik omogućava da misao iz svoje glave direktno usadite u nečiju glavu, isto kao što i oni mogu pokušati da to isto urade vama, a da nijedno vas ne mora izvršiti hiruršku operaciju. 
Umjesto toga, kada govorite, vi zapravo koristite vid telemetrije koja se ne razlikuje pretjerano od daljinskog upravljača za vaš televizor. 
Jedina razlika je da dok se taj upravljač oslanja na signale infracrvenog svjetla, vaš jezik se oslanja na pulsiranje, diskretno pulsiranje zvuka. 
I kao što koristite daljinski upravljač da biste promijenili unutrašnji seting vašeg televizora kako bi odgovarao vašem raspoloženju, koristite jezik kako biste izmijenili postavke unutar nečijeg mozga u skladu sa vašim interesima. 
Jezici su geni koji govore, i koji dobiju ono što požele. 
Samo zamislite osjećaj čuđenja kod bebe kada po prvi put otkrije da tek prostim izgovaranjem zvuka, može pomjerati predmete po prostoriji kao čarolijom, a možda ih čak pomjeriti ravno u svoja usta. 
Subverzivna moć jezika je već vijekovima prepoznata kroz cenzuru, u knjigama koje ne možete pročitati, rečenicama koje ne smijete koristiti i riječima koje ne možete reći. 
Zapravo, priča o Vavilonskoj kuli u Svetom pismu je basna i upozorenje o moći jezika. 
Prema toj priči, prvi ljudi su uobrazili da bi, koristeći se svojim jezicima kako bi ostvarili saradnju, mogli sagraditi kulu kojom bi se popeli sve do samih nebesa. 
A onda je Bog, razljućen tim pokušajem nezakonitog prisvajanja njegove moći, uništio kulu, a da bi osigurao da više nikada neće biti ponovno izgrađena, raspršio je ljude tako što im je dao različite jezike -- odnosno, zbunio ih je dajući im različite jezike. 
I u tome je predivna ironija da naši jezici postoje kako bi nas spriječili da komuniciramo. 
Čak i danas znamo da postoje riječi koje ne možemo koristiti, rečenice koje ne smijemo reći, jer ukoliko to učinimo, možemo biti verbalno napadnuti, završiti u zatvoru, ili čak ubijeni. 
I sve to iz daška vazduha koji izlazi iz naših usta. 
I sva ova zbrka oko jedne jedine od naših osobina kazuje nam da postoji nešto vrijedno objašnjenja. 
A to je kako i zbog čega se ta nevjerovatna osobina razvila i zašto se razvila samo među našom vrstom? 
Malo je iznenađujuće da ako želimo dobiti odgovor na to pitanje, moramo da se vratimo na upotrebu pomagala kod šimpanzi. 
Evo ove šimpanze koriste pomagala i mi mislimo da je to znak njihove inteligencije. 
Ako ako su zaista tako inteligentne, zašto koriste štap umjesto lopate da bi iščeprkali termite iz zemlje? 
I ako su zaista tako inteligentne, zašto tucaju orahe kamenom? 
Zašto jednostavno ne odu u prodavnicu i kupe vreću oraha koje je neko već očistio za njih? 
Zašto? Hoću reći, to je ono što bismo mi uradili. 
A razlog zbog kojeg šimpanze to ne čine jeste zato što im nedostaje ono što psiholozi i antropolozi nazivaju društvenom vještinom. 
Čini se da im nedostaje sposobnost da uče od drugih kopirajući ili imitirajući ih, ili jednostavno posmatrajući. 
Kao rezultat, oni ne mogu unaprijediti tuđe ideje niti naučiti nešto iz tuđih grešaka -- izvući korist iz mudrosti drugih. 
I stoga stalno rade jedno te isto iznova i iznova. 
Zapravo, kada bismo sada napustili ovaj svijet i vratili se nakon milion godina ove šimpanze bi i dalje radile istu stvar sa istim štapićima za kopanje termita i istim kamenjem za tucanje oraha. 
Ovo možda zvuči arogantno, ili čak puno oholosti. 
Kako to znamo? 
Zato što je to upravo ono što je naš predak, Homo erectus, činio. 
Ti uspravni majmuni su nastali u afričkoj savani prije otprilike dva miliona godina, i napravili su ove izvrsne sjekire koje su savršeno prilagođene obliku naših ruku. 
Ali ako bismo pogledali sačuvane registre fosila, vidjeli bismo da su pravili iste sjekire iznova i iznova cijelih milion godina. 
Možete to pratiti kroz registar fosila. 
Ako napravimo nekoliko pretpostavki o tome koliko je Homo erectus živio, koliko dug je bio njegov životni vijek, to je oko 40.000 generacija od roditelja do potomaka i ostalih pojedinaca, tokom kojih se njihova sjekira nije promijenila. 
Čak nije jasno da li su naši genetski bliski rođaci, Neandertalci, posjedovali društvene vještine. 
Sasvim sigurno, njihova oruđa su bila komplikovanija od oruđa koja je koristio Homo erectus, ali su se jako malo promijenila tokom perioda od nekih 300.000 godina kada su te vrste, Neandertalci, živjeli u Euroaziji. 
U redu, znači to nam kazuje da, suprotno staroj poslovici, "majmun vidi, majmun uradi" iznenađenje je zapravo u tome da sve ostale životinje zapravo to ne mogu učiniti -- ili barem ne u velikoj mjeri. 
Pa čak i ova slika ima sumnjiv znak prevare u sebi -- nešto poput scene iz cirkuske predstave. 
No, u usporedbi sa njima mi možemo učiti. 
Možemo naučiti posmatrajući druge i kopirajući ili imitirajući ono što oni rade. 
Potom možemo odabrati, iz niza opcija, onu najbolju. 
Možemo profitirati iz tuđih ideja. 
Možemo nadograditi na njihovu mudrost. 
A kao rezultat, naše ideje se gomilaju, i naše tehnologije se unaprjeđuju. 
I ova kumulativna kulturna adaptacija, kako bi je antropolozi nazvali, ova akumulacija ideja, je odgovorna za sve što je oko vas u vašim užurbanim i prepunin svakodnevnim životima. 
Mislim, svijet se izmijenio izvan svih proporcija do onoga što smo mogli prepoznati čak prije 1.000 ili 2.000 godina. 
A sve to zbog kumulativne kulturne adaptacije. 
Stolice na kojima sjedite, svjetla u ovom auditorijumu, moj mikrofon, iPad-ovi i iPod-ovi koje nosite sa sobom posvuda -- su svi rezultat kumulativne kulturne adaptacije. 
Za mnoge komentatore, kumulativna kulturna adaptacija, ili socijalna vještina, su završen posao, kraj priče. 
Naša vrsta može praviti stvari, znači, mi smo prosperirali na način na koji niti jedna druga vrsta nije. 
Zapravo, mi čak možemo napraviti "životnu tvar" -- kao što rekoh, sve što je oko nas. 
No, zapravo se ispostavlja da je prije otprilike nekih 200.000 godina, kada se naša vrsta po prvi put uspravila i usvojila sposobnost socijalnog učenja, da je to zaista početak naše priče, a ne njezin kraj. 
Zbog toga što je naše usvajanje socijalnog učenja stvorilo socijalnu i evolucionarnu dilemu, čije bi rješenje, ispravno je reći, odredilo ne samo budućnost naše psihologije, već i budući pravac cijeloga svijeta. 
A ono što je najznačajnije, kazaće nam zbog čega posjedujemo jezik. 
Razlog zbog kojeg je došlo do te dileme je, kako se ispostavlja, da je socijalno učenje vizuelna krađa. 
Ako ja mogu naučiti posmatrajući vas, mogu ukrasti vaše najbolje ideje, i mogu imati korist od vaših napora, a da ne uložim istu količinu vremena i energije koju ste vi uložili da biste ih razvili. 
Ako mogu posmatrati koji mamac koristite da uhvatim ribu, ili kako oštrite vašu sjekiru da biste je učinili boljom, ili ako vas krišom slijedim do vašeg proplanka sa gljivama, mogu profitirati iz vašeg znanja i mudrosti i vještina, a možda čak i uhvatiti ribu prije vas. 
Društvena vještina je vizuelna krađa. 
I svaka vrsta koje posjeduje do znanje, bi trebala da sakrije svoje najbolje ideje, kako ih neko ne bi ukrao od vas. 
I tako, prije nekih 200.000 godina naša vrsta se suočila sa ovom krizom. 
I zaista, imali smo samo dvije mogućnosti da riješimo sukobe koji bi nastali usljed vizualne krađe. 
Jedna od mogućnosti je bila da se povučemo u male porodične skupine. 
Tada bi dobrobiti naših ideja i znanja išle samo našim rođacima. 
Da smo smo se odlučili za ovu mogućnost, prije nekih 200.000 godina, vjerovatno bismo još uvijek živjeli kao što su Neandertalci živjeli kada smo po prvi put ušli u Evropu prije 40.000 godina. 
A to je zbog toga što u malim grupama ima manje ideja, manje inovacija. 
I male grupe su sklonije nesrećama i lošoj sreći. 
Znači, da smo odabrali taj pravac, naš evolucijski put bi nas odveo u šumu -- i bio bi zaista kratak. 
Druga mogućnost koju smo mogli odabrati bila je da razvijemo sisteme komunikacije koji bi nam omogućili da dijelimo ideje i sarađujemo sa drugima. 
Biranje te mogućnosti bi značilo da će neuporedivo veći izvor nakupljenog znanja i mudrosti biti dostupan svakom pojedincu nego što bi ikada proizišlo unutar pojedinačne porodice ili samog pojedinca. 
Pa, odabrali smo drugu mogućnost i jezik je rezultat toga. 
Jezik je evoluirao kako bi razriješio krizu vizualne krađe. 
Jezik je dio socijalne tehnologije za unapređenje dobrobiti saradnje -- za ostvarivanje sporazuma, za sklapanje dogovora i za koordiniranje naših aktivnosti. 
I možete vidjeti da, u razvijenom društvu koje je počelo sa usvajanjem jezika, ne posjedovati jezik bi bilo poput ptice bez krila. 
Upravo kao što krila otvaraju ovu sferu vazduha da bi je ptice istražile, jezik je otvorio sferu saradnje kako bi je ljudi istražili. 
I mi to u potpunosti uzimamo zdravo za gotovo, jer smo mi vrsta koja osjeća da je jezik nešto sasvim prirodno, no morate shvatiti da čak i najednostavniji čin razmjene u koji se uključimo u potpunosti zavisi od jezika. 
A da biste vidjeli zbog čega, uzmite u obzir dva scenarija iz ranog perioda naše evolucije. 
Zamislimo da ste jako dobri u pravljenju strelica, ali ste očajni u pravljenju drvene drške na koji su pričvršćena perca za bolji let. 
Dvoje drugih ljudi koje poznajete su jako dobri u pravljenju drvenih drški, ali su potpuno bespomoćni u pravljenju strelica. 
Znači, šta činiti -- kada jedno od njih još uvijek nije usvojilo poznavanje jezika, 
dok, recimo, no drugo posjeduje jako dobre jezičke sposobnosti. 
Znači, ono što uradite je da jednog dana uzmete hrpu strelica, i odete do onoga koji ne može baš najbolje komunicirati i spustite te strelice tačno ispred njega sa nadom da će mu biti jasno da želite da trampite vaše strelice za napravljene drvene dijelove. 
No, on pogleda tu gomilu strelica i pomisli da je to poklon, pokupi ih, nasmiješi se i odšeta. 
Vi potom krenete za njim, gestikulirajući. 
Izbije koškanje između vas i vi budete ubodeni jednom od vaših strelica. 
Dobro, sada zamislite istu scenu od početka, i zamislite da prilazite nekome ko posjeduje sposobnost komuniciranja. 
Spustite strelice ispred njega i kažete, "Želio bih trampiti ove strelice za gotove strijele. 
Podijelićemo sve na pola." On odgovori: "Dobro, čini mi se da je to u redu. 
Učinićemo tako." 
I posao je obavljen. 
Onda kada imamo jezik možemo sastaviti naše ideje i sarađivati kako bismo prosperirali na način koji ne bismo mogli da ne posjedujemo jezik. 
I zbog toga je naša vrsta ostvarila napredak širom svijeta dok je ostatak životinja sjedio iza rešetaka u zoološkim vrtovima, čameći. 
Zbog toga mi pravimo svemirske letjelice i gradimo katedrale dok ostatak svijeta zabada štapiće u zemlju kako bi iskopali termite. 
No dobro, ako je ovakvo viđenje jezika i njegove vrijednosti u rješavanju krize vizuelne krađe istinito, svaka vrsta koja ga nauči bi trebala pokazati eksploziju kreativnosti i prosperiteta. 
I to je upravo ono što pokazuju arheološki fajlovi. 
Ako pogledate naše pretke, Neandertalce i Homo erectuse, naše direktne pretke, vidimo da su ograničeni na male dijelove svijeta. 
No, kada se naša vrsta uspravila prije nekih 200.000 godina ubrzo nakon toga smo otišli iz Afrike i raširili se po cijelom svijetu, zauzimajući gotovo svaku naseobinu na Zemlji. 
Tamo gdje su druge vrste ostale ograničenima na mjesta na koja su prilagođena njihovim genima, sa društvenim vještinama i jezikom, smo mogli transformisati okruženje kako bi odgovaralo našim potrebama. 
I tako smo napredovali na način na koji niti jedna životinjska vrsta nije. 
Jezik je zaista najmoćnija odlika koja je ikada evoluirala. 
Jezik je najvrjednija osobina koju posjedujemo za preobraćanje novih teritorija i izvora u više ljudi i njihove gene nego što je prirodnoj selekciji ikada pošlo za rukom. 
Jezik je zaista glas naših gena. 
Doduše, sada kada smo razvili jezik učinili smo nešto jako neobično, čak bizarno. 
Kako smo se raspršili po cijelom svijetu, razvili smo na hiljade različitih jezika. 
Trenutno postoji oko 7.000 ili 8.000 različitih jezika koji se govore na Zemlji. 
Vi biste sada mogli reći da je to sasvim prirodno. 
Kao što se mi razlikujemo, prirodno je da se i naši jezici razlikuju. 
No, prava zagonetka i ironija su u tome što je najveća gustina jezika na Zemlji upravo tamo gdje su ljudi najgušće naseljeni. 
Ako odemo na otok Papua nova Gvineja naći ćemo oko 800 do 1.000 odvojenih ljudskih jezika, različitih ljudskih jezika, koji se govore samo na tom otoku. 
Na tom otoku postoje mjesta gdje se možete susresti sa novim jezikom na svake 2-3 milje. 
Međutim, koliko god nevjerovatnim ovo zvučalo, jednom prilikom sam upoznao čovjeka iz Papue, i upitao sam ga da li je to zaista tačno. 
On mi je rekao, "Ma ne. 
Ta razdaljina između njih je mnogo manja." 
I to je tačno; na tom otoku postoje mjesta gdje se možete susresti sa novim jezikom na manje od milju. 
A to je takođe tačno i za neke udaljene okeanske otoke. 
I tako se čini da koristimo jezik ne samo da bismo sarađivali, već i da bismo okružili naše grupe saradnje i uspostavili identitete, a možda i da bismo zaštitili naše znanje, mudrosti i vještine od prisluškivanja izvana. 
A to znamo zbog toga što kada izučavamo različite jezičke skupine i kada ih povežemo sa njihovim kulturama, vidimo da različiti jezici usporavaju tok ideja između grupa. 
Oni usporavaju tok tehnologija. 
I čak usporavaju tok gena. 
Ja ne mogu govoriti u vaše ime, ali čini se da jeste slučaj da ne možemo upražnjavati seks sa ljudima sa kojima ne možemo razgovarati. 
(Smijeh) Doduše, moramo se suočiti da -- usprkos dokaza u suprotno koji smo čuli -- da možda jesmo imali nekakve poprilično neukusne genetske igrarije sa Neandertalcima i Denisovancima. 
(Smijeh) U redu, ova naša sklonost, ova naizgled prirodna tendencija, ka izolaciji, ka čuvanju stvari samo za sebe, u našem je savremenom svijetu osuđena na propast. 
Ovaj nevjerovatni prizor nije mapa svijeta. 
Zapravo, to je mapa prijateljstava na Facebook-u. 
I kada povežete te prijateljske veze putem njihovih geografskih širina i dužina, doslovice dobijete mapu svijeta. 
Naš savremeni svijet komunicira sa sobom i sa drugima više nego ikada prije. 
I ta komunikacija, ta povezanost širom svijeta, ta globalizacija sada podiže teret. 
Jer svi ovi različiti jezici nameću barijeru, kao što ste upravo vidjeli, na prenošenje roba i ideja i tehnologija i mudrosti. 
I oni nameću barijeru saradnji. 
Nigdje to ne možemo jasnije vidjeti nego u Evropskoj uniji čijih 27 zemalja članica govore 23 zvanična jezika. 
Evropska unija sada troši preko bilion eura godišnje za prevođenje ta 23 zvanična jezika. 
To je otprilike nekih 1.45 biliona američkih dolara samo za troškove prevođenja, 
Razmislite o apsurdnosti ove situacije. 
Ako bi 27 pojedinaca iz tih 27 zemalja članica sjelo za sto, govoreći 23 jezika, jednostavnom računicom biste došli do zaključka da je potrebna vojska od 253 prevodioca da predvidi sve moguće kombinacije. 
Evropska unija stalno zapošljava oko 2.500 prevodioca. 
A samo u 2007. godini -- a siguran sam da postoje i skoriji podaci -- otprilike nekih 1.3 miliona stranica je prevedeno samo na engleski jezik. 
I ako je jezik uistinu rješenje za krizu vizuelne krađe, ako je jezik zaista provodnik naše saradnje, tehnologija koju je naša vrsta razvila kako bi promovisala slobodan tok i razmjenu ideja u našem savremenom svijetu, postavljamo sljedeće pitanje. 
A to pitanje je da li u ovom modernom, globalizovanom svijetu zaista možemo priuštiti da imamo sve ove različite jezike. 
Ili da kažemo drugačije, priroda ne poznaje druge okolnosti u kojima koegzistiraju funkcionalno ekvivalentne osobine. 
Jedna od njih uvijek dovede do istrjebljenja one druge. 
To vidimo u neumoljivom marširanju ka standardizaciji. 
Postoji jako mnogo načina za mjerenje stvari -- za vaganje i mjerenje njihove dužine -- ali metrički sistem je i dalje u prednosti. 
Jako je mnogo načina da se izmjeri vrijeme, ali zaista bizarni 60-ni sistem poznat kao sati, minuti i sekunde koristi se gotovo širom cijelog svijeta. 
Postoji mnogo, mnogo načina za snimanje CD-ova ili DVD-ova, ali i oni su svi standardizovani. 
I vjerovatno možete smisliti još mnogo, mnogo više takvih u vašim svakodnevnim životima. 
I tako se nas naš moderni svijet sada suočava sa dilemom. 
I to je dilema sa kojom se suočava Kinez čiji jezik govori više ljudi u svijetu u odnosu na bilo koji drugi jezik, pa ipak, on sjedi pored svoje table, i prebacuje kineske rečenice na rečenice na engleskom jeziku. 
I time se povećava mogućnost da u svijetu u kojem želimo promovisati saradnju i razmjenu, i u svijetu koji vjerovatno više nego ikada zavisi od saradnje da održi i poboljša naše nivoe prosperiteta, njegova djela nam sugerišu da je možda neizbježno da se moramo suočiti sa idejom da je naša sudbina da budemo jedan svijet sa jednim jezikom. 
Hvala. 
(Aplauz) Matt Ridley: Mark, jedno pitanje. 
Svante je otkrio da FOXP2 gen, koji je, čini se, povezan sa jezikom, su ga u istoj formi dijelili Neandertalci sa nama. 
Imamo li ikakvu ideju kako bismo uspjeli poraziti Neandertalce da su i oni imali jezik? 
Mark Pagel: To je jako dobro pitanje. 
Mnogima od vas neće biti nova ideja da postoji gen koji se zove FOXP2 za kojeg se čini da bi na neki način mogao biti impliciran u istančanu motornu kontrolu koja se povezuje sa jezikom. 
Razlog zbog kojeg ne vjerujem da nam kazuje da su Neandertalci imali jezik jeste -- ovdje imamo jednostavnu analogiju: Ferariji su auta koja imaju motore. 
Moj auto ima motor, ali nije Ferrari. 
Znači, jednostavan odgovor je da geni sami po sebi ne određuju ishod veoma komplikovanih stvari kao što je jezik. 
Ono što znamo o ovom FOXP2 i Neandertalcima je da su možda imali sofisticiranu motornu kontrolu nad svojim ustima -- ko zna- 
No, to nam ne kazuje da su takođe imali i jezik. 
Hvala vam mnogo, zaista. 
(Aplauz) 

Ja sam filmska redateljica. 
Poslednjih 8 godina svoj život sam posvetila dokumentovanju napora onih Izraelaca i Palestinaca koji pokušavaju zaustaviti konflikt pomoću miroljubivih sredstava. 
Kada zbog posla putujem kroz Evropu i Sjedinjene Države uvijek se pojavi jedno pitanje: Gdje je palestinski Gandhi? 
Zbog čega palestinci ne koriste nenasilan otpor? 
Izazov sa kojim se suočim kada čujem ovo pitanje jeste da često bude upravo po mom povratku sa Bliskog istoka gdje provodim vrijeme snimajući na desetine Palestinaca koji nenasiljem pokušavaju odbraniti svoju zemlju i izvore vode od izraelskih vojnika i naseljenika. 
Ove vođe pokušavaju uspostaviti masivan nacionalni nenasilni pokret kako bi okončali okupaciju i izgradili mir u regionu. 
Ipak, većina vas vjerovatno nikada nije čula za njih. 
Ta podjela između onoga što se dešava na terenu i percepcije izvana jedan je od ključnih razloga zbog kojih do sada nismo imali palestinski mirovni pokret otpora koji bi bio uspješan. 
Zbog toga sam ja danas ovdje, da pričam o moći pažnje, moći vaše pažnje, te nastajanju i razvoju nenasilnih pokreta na Zapadnoj obali, u Gazi i drugdje -- međutim, danas ću se posebno pozabaviti Palestinom. 
Smatram da ono što najviše nedostaje kako bi pokret nenasilja rastao nije da palestinci počnu prihvatati nenasilje, već da mi počnemo obraćati pažnju na one koji su nenasilje već prihvatili. 
Dopustite mi da vam ovo prikažem na ilustrativan način tako što ću vas odvesti u selo po imenu Budrus. 
Otprilike prije nekih sedam godina, stanovništvo ovog sela je bilo suočeno sa istrjebljenjem jer je Izrael najavio da će izgraditi liniju odvajanja, a dio te linije trebao je biti izgrađen na samom vrhu sela. 
Oni bi time izgubili 40% svoje zemlje i bili bi potpuno okruženi, te bi tako izgubili slobodan pristup ostatku Zapadne obale. 
Putem inspirisanog lokalnog vodstva pokrenuli su mirnu kampanju otpora kako bi onemogućili da do toga dođe. 
Dajte da vam pokažem kratke snimke kako biste imali osjećaj kako je to zapravo izgledalo na terenu. 
(Muzika) Palestinka: Rečeno nam je da će zid odvojiti Palestinu od Izraela. 
Ovdje u Budrusu smo shvatili da bi zid ukrao našu zemlju. 
Izraelac: Ograda je, zapravo, stvorila rješenje za teror. 
Čovjek: Danas ste pozvani na mirovni marš. 
Pridružiće vam se na desetine vaših braća i sestara izraelaca. 
Izraelski aktivist: Vojsku ništa tako ne plaši kao nenasilan otpor. 
Žena: Vidjeli smo kako muškarci pokušavaju pogurati vojnike, no nijedan od njih nije uspio u tome. 
Ali ja mislim da bi čak i djevojke to mogle uraditi. 
Član Fataha: Moramo osloboditi naše umove od tradicionalnog razmišljanja. 
Član Hamasa: Mi smo u potpunoj harmoniji koju želimo proširiti na cijelu Palestinu. 
Pjesma: Jedna ujedinjena nacija. 
Fatah, Hamas i Narodni front! 
Novinar-spiker: Sukobi oko ograde se nastavljaju. 
Izvještač: Izraelska granična policija je poslana kako bi razbila masu. 
Dopušteno im je da primjene svu potrebnu silu. 
(Pucnji) Muškarac: Ovo su pravi meci. 
Ovo je poput Falluje. Pucanje po svuda. 
Izraelski aktivist: Bio sam siguran da ćemo umrijeti. 
No, oko mene su bili drugi koji nisu čak ni ustuknuli. 
Izraelski vojnik: Nenasilni protesti neće zaustaviti [nejasno]. 
Protestant: Ovo je miroljubiv marš. 
Nema potrebe za upotrebom sile. 
Pjesma: Mi to možemo. Mi to možemo. 
Mi to možemo! 
Julia Bacha: Kada sam prvi put čula priču o Budrusu bila sam iznenađena da međunarodni mediji nisu izvještavali o takvom nevjerovatnom nizu događaja koji su se desili prije sedam godina, 2003. godine. 
Ono što je bilo još iznenađujuće jeste činjenica da je Budrus bio uspješan. 
Stanovnici su, nakon 10 mjeseci mirnog otpora, ubijedili izraelsku vladu da pomjeri pravac barijere sa njihove zemlje ka zelenoj liniji, koja predstavlja međunarodno priznatu granicu između izraelskih i palestinskih teritorija. 
Otpor u Budrusu se od tada prenio na sela širom Zapadne obale i na palestinske četvrti u Jerusalemu. 
No, mediji su ipak uglavnom ostali nijemi na ove priče. 
Ova tišina nosi duboke posljedice za vjerovatnoću da bi nenasilje moglo porasti, ili čak preživjeti u Palestini. 
Nasilan otpor i nenasilan otpor imaju zajedničku jednu jako važnu stvar; i jedan i drugi su neka vrsta teatra kojemu je potrebna publika da bi odbranio svoj slučaj. 
Ako su akteri koji koriste nasilje jedini koji su stalno na naslovnicama novina i koji privlače međunarodnu pažnju na palestinsko pitanje, postaće jako teško vođama koji zagovaraju nenasilje da uvjere svoje zajednice da je građanska neposlušnost održiva opcija u rješavanju njihovog teškog položaja. 
Moć pažnje vjerovatno nije nikakvo iznenađenje onima među vama koji ste roditelji. 
Najsigurniji način da vaše dijete sve glasnije pokazuje bijes jeste ako mu date pažnju prvoga puta kada počne sa tim. 
Bijes će postati ono što psiholozi koji se bave razdobljem djetinjstva nazivaju funkcionalnim ponašanjem, jer je dijete naučilo da na taj način može pridobiti roditeljsku pažnju. 
Roditelji mogu podstaći ili obeshrabriti takvo ponašanje jednostavnim davanjem ili uzdržavanjem pažnje prema svojoj djeci. 
No, ovo je podjednako tačno i za odrasle. 
Zapravo, na ponašanje cijelih zajednica i zemalja može se uticati, u ovisnosti gdje međunarodna zajednica odabere da usmjeri svoju pažnju. 
Vjerujem da je u samoj srži okončanja sukoba na Bliskom istoku i uspostavljanja mira da transformišemo nenasilje u funkcionalno ponašanje davanjem mnogo više pažnje nenasilnim vođama koji su danas na terenu. 
Tokom snimanja filma u selima na Zapadnoj obali, u Gazi i istočnom Jerusalemu, vidjela sam kakav uticaj samo jedan dokumentarni film može imati na podsticanje transformacije. 
U selu po imenu Wallajeh, koje je smješteno nedaleko od Jerusalema, zajednica je bila suočena sa sličnim problemom kao u Budrusu. 
I oni su se našli pred situacijom da budu okruženi, da izgube svoju zemlju, i da nemaju pristup ni Zapadnoj obali niti Jerusalemu. 
Otprilike dvije godine su koristili nenasilje ali su se postepeno razočarali jer niko nije obraćao pažnju na njih. 
Stoga smo organizovali snimanje. 
Sedam dana kasnije, održali su najposjećeniji i najdisciplinovaniji protest do sada. 
Organizatori kažu da su stanovnici sela, kada su vidjeli priču o Budrusu dokumentovanu kroz film, osjetili da zaista postoje ljudi koji prate ono što su oni radili, i da postoje ljudi kojima je stalo. 
I tako su nastavili. 
Na izraelskoj strani se pojavio novi mirovni pokret po imenu Solidariot, što znači solidarnost na hebrejskom. 
Vođe ovog pokreta koristili su Budrus kao jedno od osnovnih oruđa za regrutovanje svojih članova. 
Oni svjedoče da su Izraelci koji nikada prije nisu bili aktivni, nakon što bi vidjeli film, shvatali moć nenasilja i da su otpočeli da se pridružuju njihovim aktivnostima. 
Primjer sela Wallajeh i pokreta Solidariot pokazuju da čak i niskobudžetni nezavisni film može imati ulogu u transformisanju nenasilja u funkcionalno ponašanje. 
Zamislite uticaj koji bi veliki mediji mogli imati kada bi počeli izvještavati o sedmičnim nenasilnim protestima koji se organizuju u selima poput Bil'in, Ni'lin, Wallajeh, u susjedstvima Jerusalema kao što su Sheikh Jarrah i Silwan -- tako bi vođe nenasilnih akcija postale vidljivije, te više vrijednovane i efikasne u svojim naporima. 
Vjerujem da je najbitnije shvatiti da ukoliko ne obratimo pažnju na ove napore, oni će ostati nevidljivima i biće kao da ovih protesta nikada nije ni bilo. 
Međutim, ja sam imala priliku da neposredno vidim da ukoliko im damo pažnju, oni će se umnožiti. 
Ako se umnože, njihov uticaj će rasti na cjelokupan izraelsko-palestinski sukob. 
A uticaj kakav bi oni imali konačno bi mogao odblokirati situaciju. 
Ove vođe su dokazale da je nenasilje efikasno u mjestima poput Budrusa. 
Dajmo im pažnju kako bi dokazali da može biti uspješno i drugdje. 
Hvala vam. 
(Aplauz) 

Znate, iznenađen sam time što je saosjećajnonst jedna od implicitnih tema TED-a. Veoma potresne demonstracije koje smo vidjeli: HIV u Africi, predsjednik Klinton sinoć... 
Htio bih da pridodam malo kolateralnog razmišljanja, o saosjećanju i da ga spustim sa globalnog na jedan niži (lični) nivo. 
Ja sam psiholog, ali budite uvjereni, da ga nećemo spuštati ispod pojasa. 
(smijeh) Nedavno je urađena jedna studija na Princeton Theological Seminary koja govori o tome zašto iako nam se pružaju mnogobrojne mogućnosti da pomognemo, nekad to činimo, a nekad ne. 
Grupi studenata teologije na Princeton Theological Seminary dodijeljeno je da održe po jednu propovijed na zadatu temu. 
Polovini ovih studenata je zadata parabola dobrog Samarićanina čovjeka koji bi zastao da pomogne strancu u nevolji pokraj puta. 
Drugoj polovini su zadate nasumične bibilijske teme. 
Onda je jednom po jednom rečeno da odu u drugu zgradu i tamo održe svoju propovijed. 
Na putu do druge zgrade, svi oni bi prošli pored pognutog čovjeka koji stenje, čovjeku kojem očigledno treba pomoć. Pitanje je: da li su stali da pomognu? 
Još interesantnije pitanje je: Da li je to imalo ikakve veze sa tim što su razmišljali o paraboli o dobrom Samarićaninu. Odgovor: Ne, uopšte. 
Ispostavilo se da je o tome da li će stati i pomoći strancu u nevolji odlučilo u kolikoj su se se žurbi našli - da li su osjećali da kasne, ili su utonuli u temu o kojoj su trebali govoriti. 
Mislim da je ovo tvrdnja naših života: ne iskorištavamo svaku priliku da pomognemo, jer je fokus naše pažnje pogrešno usmjeren. 
Postoji nova oblast neurologije - socijalna neurologija. 
Oni proučavaju električnu spregu u mozgovima dvije osobe koja je aktivna kada oni interaguju. 
I novo, neurološko, poimanje saosjećajnosti je da je podrazumijevano pomoći. 
Što će reći, ako se posvetimo drugoj osobi automatski osjećamo empatiju, automatski saosjećamo. 
Postoje tri novoidentifikovana neurona - neuroni ogledala, koji se ponašaju kao neuro Wi-Fi, aktivirajući u našem mozgu iste oblasti koje su aktivne u mozgu sagovornika. 
Mi "sa"-osjećamo automatski. I ako je osoba sa kojom komuniciramo u nevolji, ako pati, mi smo automatski spremni da pomognemo. 
Barem je takva tvrdnja. Ali onda se postavlja pitanje: Zašto ne mi? 
I ja mislim da ovo govori spektru koji ide od kompletne samo-preokupiranosti do primjećivanja, empatiziranja i saosjećanja. 
I prosta činjenica je da, ako smo preokupirani sobom, ako smo prezauzeti, kao što i jesmo tokom dana, mi zaista i ne primjećujemo druge. 
I u ta razlika između fokusa na sebi i drugima može biti vrlo suptilna. 
Prije neki dan sam sređivao porezske papire, i došao sam do tačke gdje je potrebno napisati sve donacije koje sam dao, u tom trenutku osjetih otkrovenje - naišao sam na ček Seva fondaciji i sjetih se, čovječe moj prijatelj Leri Brilijant bi bio oduševljen ako bih dao novac Sevi. 
Onda sam shvatio šta sam dobio dajući narcistično zadovoljstvo - osjećao sam se dobro. 
Onda sam počeo da razmišljam o ljudima u Himalajima koji bi dobili operaciju katarakte, i shvatio sam da sam prošao put od ove narcistične samo-preokupiranosti u altruističku radost, osjećanje blagosti prema ljudima kojima će biti pružena pomoć. Mislim da je ovo veliki motivator. 
Ali razlika između fokusiranja na sebe i fokusiranja na druge je razlika na koju treba obratiti pažnju. 
Možete ovo vidjeti u velikim količinama u svijetu zabavljanja. 
Bio sam skoro u suši restoranu i načuo sam dvije žene kako govore o bratu jedne od njih, koji je bio neženja. I ova žena kaže, "Moj brat ima problema da nađe djevojku za izlazak, pa je otišao na jedan od onih speed-dating sastanaka". Ne znam da li vam je taj pojam poznat? 
Žene sjede za stolovima i muškarci idu od stola do stola, i na svakom stolu stoji tajmer. Kada prođe pet minuta BINGO razgovor se završava i žena može da odluči da li će da dâ svoj broj ili email adresu muškarcu. I, kako ova žena kaže, "Moj brat nikad nije dobio broj telefona. 
I ja znam upravo zašto. Onoga trenutka kad sjedne za sto, on počne da non-stop govori o sebi, ne zanima ga njegova sagovornica." 
I istraživao sam u Sunday Styles sekciji New York Timesa, tražeći priče o brakovima -- zato što su veoma interesantne -- i stigao sam do braka Alice Charney Epstein. I ona kaže da kad se zabavljala, ona je imala jednostavan test za svoje partnere. 
Test je bilo koliko vremena prođe od trenutka kad se vide, dok on nešto ne upita sa riječju "ti" u rečenici. 
I, očigledno, Epstein je položio test - odatle i članak. 
(smijeh) Ne, to je.. -- samo jedan mali test isprobajte ga na žurkama. 
Ovdje na TEDu ima dosta dobrih prilika. 
Harvard Business Review je skoro objavio članak nazvan "Ljudski moment", o tome kako se uspostavlja pravi kontakt sa osobom na poslu. I oni kažu da je fundamentalna stvar koju treba da uradite je da isključite BlackBerry, zatvorite laptop, probudite se iz sanjarenja i posvetite pažnju osobi. 
Pojavila se u engleskom jeziku nova kovanica za trenutak kad osoba sa kojom smo isuče BlackBerry ili se javi na telefon, i kada iznenada nestanemo. 
Riječ je "pizzled": kombinacija "pizzled" i "pissed off". 
(smijeh) Mislim da je prilično dobar termin. Naša empatija je ono što nas razdvaja od Makijavelista i sociopata. 
Moj zet je ekspert u hororu i teroru -- napisao je Anotiranog Drakulu, Osnove Frankenštajna -- odrastao je na Chauceru, ali je rođen u Transilvaniji i mislim da je to malo uticalo na njega. 
U svakom slučaju, u jednom trenutku, moj zet Leonard je odlučio da napiše knjigu o serijskom ubici. 
Ovo je čovjek koji je terorisao u neposrednoj nam blizini prije mnogo godina. Bio je poznat kao Davitelj iz Santa Cruza. 
I prije no je uhapšen, ubio je svoju babu, svog dedu, majku i pet kolega na UC Santa Cruz. 
Moj brat ode da intervjuiše ovog ubicu i shvati, kad ga je upoznao da je ovaj lik apsolutno zastrašujući. 
Za početak čovjek ima preko dva metra. 
Ali ovo nije najstrašnija stvar na njemu. 
Najstrašnije je to što je njegov IQ 160: potvrđeni genije. 
Ali nema korelacije između inteligencije i emocionalne empatije, saosjećanja sa drugima. 
Oni se nalaze u različitim djelovima mozga. 
U jednom trenutku, moj zet skupi snagu da pita jedno pitanje koje ga je zaista interesovalo. A to je: "Kako si mogao?" 
"Osjećaš li imalo sažaljenja prema svojim žrtvama?" 
Davitelji su veoma intimne ubice. 
I davitelj odgovara, vrlo činjenično, "O, ne. Da sam osjetio bol ne bih mogao to da učinim. 
Morao sam taj dio da isključim. Morao sam taj dio da isključim." 
Mislim da je to veoma zabrinjavajuće. U neku ruku, razmišljao sam o tome kako i mi to činimo. 
Kada se preokupiramo sobom u nekoj aktivnosti, mi zaista isključujemo taj dio ako postoji druga osoba. 
Razmišljajte o odlasku u trgovinu i mislite o mogućnosti saosjećajnog potrošača. 
Sada, kako je BIll McDonough pokazao, stvari koje kupujemo imaju skrivene konsekvence. 
Svi mi smo nenamjerne žrtve kolektivne slijepe mrlje. 
Ne primjećujemo i ne primjećujemo da ne primjećujemo toksične molekulie koje ispušta tepih ili presvlake na sjedištima. 
Ili ne znamo je li ta tkanina tehnološki ili fabrički nutrijent; može li se ponovo iskoristiti ili završi na deponijama? Drugačije rečeno, ne razmišljamo o ekološkom i javnom zdravlju i društveno-ekonomskim posljedicama stvari koje kupujemo. 
U neku ruku, sama soba je slon u sobi, ali mi ga ne vidimo. I postajemo žrtve sistema koji nas upućuje na pogrešnu stranu. 
Razmislite o ovom. Ima jedna divna knjiga koja se zove Stvari: Skriveni život svakodnevnih objekata. 
Ov knjiga govori o priči koja stoji iza nečega kao što je majica. 
Govori o tome gdje je uzgajan pamuk đubriva koja su korišćena i posljedice koje je imalo na zemljište. Spominje se, na primjer, da je pamuk jako otporan na tekstilne boje; oko 60 posto se ispere i ode u kanalizaciju. 
A poznato je mnogim epidemiolozima da djeca koja žive blizu tekstilne industrije često boluju od leukemije. 
Bennet and Company, koja snabdijeva Polo.com, Victoria's Secret - oni, zato što je njihov direktor, koji je svjestan ovoga, u Kini je formirao zajedničku firmu sa njihovim proizvođačima boje da se postara da njihove otpadne vode budu propisno prečišćene prije nego se vrate u rijeke. 
Za sada nam nije pružena mogućnost da izaberemo plemenite majice nad ne-plemenitim. Šta bi bilo potrebno da se tako nešto ostvari? 
Pa, razmišljao sam o tome. Kao prvo, postoji nova elektronska tehnologija taovanja koja omogućava da bilo koja radnja zna cijelu istoriju bilo kojeg artikla na rafovima. 
Možete da pratite prozivod do fabrike. Kada to uradite možete pogledati proces proizvodnje i ako je proces proizvodnje prihvatljiv možete je označiti kao takvu. Ako to nije slučaj možete otići -- danas, možete otići u bilo koju radnju, skenirati bar kod koji vas odvede na sajt. 
To već postoji za ljude sa alergijom na kikiriki. 
Taj sajt vam može pružiti informacije o tom objektu. 
Drugim riječima, na mjestu kupovine, možemo napraviti čin saosjećanja. 
Postoji izreka u svijetu informacionih tehnologija na kraju krajeva svi će znati sve. 
A pitanje je: Hoće li to promijeniti nešto? 
Nekada davno, kada sam radio za New York Times, bilo je to osamdesetih, napisao sam članak o tome šta je novi problem New Yorka -- to su bili beskućnici na ulicama. 
I proveo sam par nedjelja prateći socijalne radnike koji su pomagali beskućnicima. I shvatio sam da vidjevši te ljude njihovim očima da su većina njih psihijatrijski pacijenti koji nisu imali kuda otići. Imali su dijagnozu. To me je probudilo iz urbanog transa u kojem sam se nalazio, kada vidimo u prolazu nekoga koje beskućnik ono što je u periferalnom vidu ostaje tamo. 
Ne primjećujemo i stoga ne djelamo. 
Nekoliko dana kasnije -- bio je petak -- na kraju dana, sišao sam u metro. Bio je špic hiljade ljudi je jurilo niz stepenice. 
Iznenada, dok sam silazio niz stepenice primijetio sam čovjeka onesviješćenog po strani, bez majice, bez pokreta, i ljude koji su ga naprosto gazili -- stotine i stotine ljudi. 
I pošto je moj gradski trans bio malčiče oslabljen, zastao sam da pomognem. 
Čim sam stao još desetak drugih ljudi priteklo je u pomoć 
Saznali smo da je Hispano, nije govorio engleski, nije imao para, lutao je ulicama danima, gladujući, i onesvijestio se od gladi. 
Istog trenutka neko je otišao da donese sok, neko je kupio hot dog, a neko je doveo policajca na dužnosti. 
Čovjek je bio na nogama u istom trenutku. 
A sve što je bilo potrebno je primijetiti. I zato sam optimističan. 
Hvala vam puno. 
(aplauz) 

Ako bi me kojim slucajem predsednik Obama pozvao da ja budem sledeci Car matematike, ja bih imao predlog za njega za koji mislim da bi u mnogome mogao da poboljsa predavanje matematike u skolama u ovoj zemlji. 
Koji bi bio lak da se implementira i jeftin. 
Matematicki program koji trenutno imamo je baziran na osnovama aritmetike i algebre. 
I sve sto ucimo posle toga ide u pravcu razvijanja ka jednoj oblasti matematike. 
I na vrhu te piramide je Analiza (tj. Diferencijalni i integralni racun). 
Ja vam ovde sada kazem da ja mislim da je to pogresan vrh piramide ... 
i da je oblast matematike, koju bi svaki student i svaki srednjoskolac trebalo da zna, jeste Statistika. Verovatnoca i statistika. 
(aplauz) Mislim, nemojete pogresno da me shvatite. Analiza je jako bitna oblast matematike. 
i vazi za veliki uspeh ljudskog roda. 
I prirodni zakoni su napisani kroz izvode i integrale. 
I svaki student koji studira matematiku, prirodne nauke, inzinjerstvo, ekonomiju, mora da zna Analizu do kraja prve godine fakulteta. 
Ali ja sam ovde da vam kazem, kao profesor matematike, da vrlo malo ljudi koristi izvode i integrale na svestan, smislen nacin u svakodnevnom zivotu, 
Sa druge strane, Statistika je oblast koju mozete, i koji bi trebalo da koristite na svakodnevnoj osnovi, zar ne? 
Statistika se bavi rizikom, mogucnosti dobitka, slucajnostima, 
razumevanju podataka. 
Ja mislim da ako bi nasi studenti, ako bi nasi srednjoskolci, ako bi svi gradjani u SAD, znali o verovatnoci i statistici, mi ne bi bili u ovoj ekonomskoj krizi u kojoj smo danas. Ne samo -- hvala -- ne samo to ... 
[ali] ako bi se predavalo na pravi nacin, moze da bude vrlo zabavno. 
Mislim, verovatnoca i statistika je matematika igara i kockanja, 
analiziranja trendova pa i predvidjanja buducnosti. 
Pazite ovako ... svet se promenio od analognog ka digitalnom. 
I vreme je da se i nas program matematike promeni od analognog ka digitalnom. Sa dosadasnje klasicne kontinualne matematike, na moderniju, diskretnu matematiku. Matematiku neodredjenosti, slucajnosti, podataka -- a sve je to Verovatnoca i statistika. 
Kao zakljucak, umesto da studenti uce o izvodima i integralima, mislim da bi bilo mnogo vaznije kad bi svi znali sta znaci odstupanje od dve standarne devijacije od srednje vrednosti. 
Hvala puno. 
(Aplauz) 

Za mene one se normalno dešavaju, mislim na krize u karijeri, često u nedelju uveče, kad sunce počinje da zalazi, i razlika između nade u budućnost i realnosti, počinje da se povećava tako da obicno završim jecajući u jastuk. 
Sve ovo spominjem, jer mislim da ovo nije samo moj problem. Vi možda mislite da grešim. Ja mislim da živimo u vremenu kad naši životi redovno upadaju u krize karijere, i da na momente kada mislimo da znamo, o našim zivotima, o našim karijerama, dodjemo u kontakt sa surovom realnošću. 
Verovatno je lakše danas, nego ikada pre, da se dobro živi. 
Verovatno je mnogo teže danas nego ikada pre, da se ostane smiren, oslobodjen od anksioznosti u karijeri. 
Želeo bih da bacim pogled sada na neke od razloga zašto se osećamo anksioznim kad je u pitanju naša karijera. 
Zašto postajemo žrvte tih kriza, dok tiho jecamo u naš jastuk. 
Jedan od razloga zašto mi možda patimo je zato što smo okruženi snobovima. 
Na neki način, imam lose vesti, naročito za svakog ko je došao u Oxford iz inostranstva. 
Tu danas postoji problem sa snobizmom. Ljudi koji nisu iz Britanije zamišljaju 
da je snobizam fenomen samo u Britaniji vezan za kuće u prirodi i titule. 
Loša vest je da to nije tačno. 
Snobizam je svetski fenomen. Ovo je globalna organizacija, a to je globalni fenomen. 
Šta je to snob? 
Snob je svako ko na osnovu malo informacija zaključi sve o tebi. 
To je snobizam. 
Dominantni snobizam danas je poslovni snobizam. 
Nakon nekoliko minuta na okupljanju vas pitaju to čuveno famozno pitanje 21. veka: "Čime se bavite?" 
I u zavisnosti od odgovora ljudi su ili oduševljeni ili nadju razlog da odu. 
(smeh) Suprotnost jednom snobu je vaša majka. 
(smeh) Ne baš vaša majka, ili moja, ali idealna majka. Koju ne zanimaju vaša dostignuća. 
Nažalost, ljudi nisu naše majke. 
Mnogo ljudi ispoljava korelaciju izmedju koliko vremena, pa čak i ljubavi, ako hoćete, ne romantične ljubavi, ali generalno poštovanja, i spremni su da nam se posvete u skladu sa tim, a od toga zavisi i naš status u društvu. 
I to je razlog zašto mi brinemo o karijeri. I razlog zašto počinjemo da obraćamo pažnju na materijalne stvari. 
Često cujemo da živimo u materijalnom svetu, i da smo svi pohlepni. 
Ja ne mislim tako. 
Mislim da živimo u drustvu koje je spojilo emotivne nagrade sa sticanjem materijalnih dobara. 
Nije novac ono sto želimo, već su to nagrade. 
I to je nov način gledanja na luksuzne stvari. 
Sledeći put kad vidite nekog ko vozi Ferrari nemojte da mislite, "Ovaj je pohlepan." Mislite, "Ovo je neko ko je vrlo ranjiv i kome treba ljubav." 
Odnosno, (Smeh) 
saosećajte se sa njima, 
radije nego da ih prezirete. (smeh) Postoje drugi razlozi zašto je teže danas osećati se smirenije nego ikada pre. 
Jedan od razloga je što se svi nadamo uspešnim karijerama. 
Nikada pre očekivanja nisu bila toliko velika o tome šta ljudi mogu da urade u njihovom životu. 
Govore nam da svako može da postigne sve. 
Završili smo sa kastama. Živimo u sistemu gde svako moze da dostigne bilo koju poziciju koju zeli. 
I to je lepa ideja. 
Iz toga proizilazi ideja o jednakosti. Mi smo svi faktički jednaki. 
Ne postoje strikno definisane neke vrste hijararhije. 
Postoji jedan veliki problem. A taj problem je zavist. 
Pravi je tabu spomenuti zavist, ali zavist je dominantna emocija u modernom društvu. 
I povezana je sa idejom jednakosti. 
Pojasniću. 
Mislim da bi bilo veoma čudno, da zavidimo Kraljici Engleske. 
Iako je ona mnogo bogatija od svih nas. I ima veoma veliku kuću. Razlog zašto joj ne zavidimo je 
što je previse čudna. 
Ne možemo da se poistovetimo sa njom. Priča čudno. 
A kada ne možete da se poistovetite sa nekim, ne možete da im zavidite. 
Što su dvoje ljudi bliže, po godinama, po poreklu, veća je opasnost od zavisti. To je razlog zašto niko od vas ne treba da ide na godišnjice mature. Jer ne postoji jača veza nego izmedju ljudi koji su išli zajedno u školu. 
Problem modernog drustva je da pretvara ceo svet u školu. 
Svi nose farmerke, svi su jednaki, 
ali ustvari nisu. 
Postoji prividan duh jednakosti, zajedno sa velikim nejednakostima. 
Podjednako je neverovatno da danas postanete bogati i kao Bill Gates, kao što je bilo neverovatno u 17. veku da postanete Francuska aristokratija. 
Ali to ljudi ne osećaju. 
Ustvari mediji stvaraju osećaj, da ako imas energiju, nekoliko ideja o tehnologiji, i garažu, i ti možes da započnes veliku stvar. 
(Smeh) I posledice se osećaju u knjizarama. 
u sekciji sa knjigama "kako da sami sebi pomognete". a ponekad ih obiđem, i ako analizirate te knjige, postoje samo dve vrste knjiga. 
Prva kaže: "Ti to možes! Uspećes! Sve je moguće!" 
A druga kaže kako da se suočite sa tzv. "nedostatkom samopoštovanja", tj. misliti loše o sebi. 
Postoji realna korelacija, izmedju društva koje govori da mogu sve da postignu, i nedostatka samopoštovanja. 
I to nije mnogo dobro. Postoji još jedan razlog 
zašto smo mi danas previse anksiozni u vezi sa našim statusom u društvu. 
A razlog je meritokratija (merit (eng.) 
= zasluga), i to je opet u vez sa nečim dobrim. 
Danas se svi, pa i političari, slažu da je meritokratija dobra stvar, i da naše društvo treba da bude meritokratsko. 
A šta je to meritokratsko društvo? 
Meritokratsko društvo je ono u kome ako imaš talenta i energije i veštine, uspećeš da dodjes na vrh. 
Dobra ideja, ali problem je da 
ako stvarno verujete u društvo gde ljudi koji zaslužuju da dodju na vrh, dodju na vrh, onda takodje misite, implicitno, da oni koji zaslužuju da dodju na dno, dodju na dno. 
Vaša pozicija u životu više nije slučajna, vec zaslužena. 
I to čini neuspeh jos težim. 
U srednjem veku, kada vidite siromašnu osobu, kaze se da "nema sreću", nesrećnik. Drugim rečima, neko ko nije bio blagosloven srećom. 
Danas, pogotovu u SAD, kada sretnete nekog siromašnog, ljudi kažu da je "luzer". 
Postoji realna razlika izmedju nesrećnika i luzera. I to pokazuje 400 godina evolucije u društvu, i verovanja ko je odgovoran za naše živote. 
To vise nisu bogovi, to smo mi. 
To je vrlo uzbudljivo ako nam ide dobro, i veoma surovo u suprotnom slučaju. 
U najgorem slučaju, po analizi sociologa kao što je Emil Durkheim, to vodi ka povećanom broju samoubistava. 
Više samoubistava se dešava u razvijenim individualističkim zemljama nego u bilo kom drugom kraju sveta. 
I jedan od razloga za to je što ljudi sve što im se desi doživljavaju veoma lično. Oni su zaslužni za svoj uspeh, ali i neuspeh. 
Ali ja mislim da postoji olakšanje od ovih pritisaka. 
I hteo bih da spomenem nekoliko njih. 
Uzmimo za primer meritokratiju. 
Ideju da svako dobije onoliko koliko radi i zaslužuje. To je po meni luda ideja, 
Podrzaću svakog političara, sa bilo kakvom meritokratskom idejom. Ja sam meritokrata i to je to. 
Ali mislim da je ludo da verujemo da će naše društvo ikada biti meritokratsko. 
Ideja da ćemo napraviti društvo gde su svi klasifikovani, dobri na vrhu, a loši na dnu, i da smo sve ispravno uradili - to je nemoguće. 
Postoji suviše slučajnih faktora. Nesreće, bolesti, slučajnost da ti padne stvar na glavu, itd. 
Nikada nećemo moći da klasifikujemo ljude kako treba. 
Sv. Augustin u knjizi "Božiji grad" kaže: "Greh je oceniti nekoga sudeći po njegovom stubu". 
Na modernom engleskom to znači greh je donositi zaključke o nekom sudeći po njihovoj biznis kartici. 
Nije stub taj koji treba da se računa. 
I po Sv. Agustinu, samo je Bog taj koji može da sudi. I to će se desiti kad dodje Sudnji Dan. sa andjelima i trubama, i nebo će se otvoriti. 
Luda ideja, za nekog ko je sekularan, kao ja. 
Ali ipak postoji nešto veoma vredno u toj ideji. 
a to je: ne žuri kad donosiš zaključke o ljudima. 
Moguće je da ne znaš u prvi mah kakav je neko. 
To je nepoznati deo njih. I mi ne treba da se ponašamo kao da je poznat. 
Postoji još jedan izvor utehe 
kada razmišljamo o neuspehu u životu, jedan od razloga zasto se plašimo neuspeha nije samo gubitak prihoda i statusa. 
Ono čega se plašimo je osuda i ismejavanje od drugih. 
A broj jedan medij za ismejavanje su novine. 
Ako otvorite novine bilo koji dan u nedelji, prepune su ljudi koji su uradili nesto pogrešno. 
Spavali su sa pogrešnom osobom. Uzeli su pogrešnu supstancu. Doneli su pogrešan zakon. I oni su pogodni za ismejavanje. 
Drugim rečima, okarakterisani su kao gubitnici. 
Da li postoji neka alternativa za ovo? 
Ja mislim da nam zapadna tradicija pokazuje jednu veličanstvenu alternativu. A to je tragedija. 
Tragična umetnost, koja je nastala u teatrima stare Grčke, u Petom veku p.n.e. je u suštini umetnost posvećena ljudima koji doživljavaju neuspeh. i koja im pripisuje odredjen nivo saosećanja. Saosećanje koje im obican život obično ne bi dao. 
Pre nekoliko godina otišao sam da vidim redakciju jednih novina, koju ne preporučjem da počnete da čitate, ako već niste upoznati. 
I otišao sam da razgovaram o odredjenim poznatim tragedijama Zapadne umetnosti. 
I hteo sam da vidim kako oni vide suštinu odredjenih priča, ako bi se pojavile kao vesti u njihovoj redakciji. 
I počnem sa Otelom. Oni nikad čuli ali im se svidela priča. 
(Smeh) I pitao sam ih kako bi oni napisali naslov za Otelo. 
Smislili su: "Ludo-zaljubljeni imigrant ubio senatorovu ćerku" 
ogromnim slovima preko naslovne strane. 
Slično i za Madam Bovari. 
Opet, nikad čuli ali im se svidelo. 
Kažu: "Razvratna preljubnica popila arsenik posle kredine malverzacije" 
(Smeh) I moj favorit. Ti ljudi stvarno imaju neku genijalnost. Sofokleov "Kralj Edip" "Seks sa majkom je bio zaslepljujući" 
(Smeh) (Aplauz) Na neki način na jednom kraju imate tabloidne novine. 
A na drugom kraju tragediju i tragičnu umetnost. 
I ovim želim da skrenem malo više pažnju na tragičnu umetnost. 
Bilo bi ludo da nazovemo Hamleta luzerom. 
On nije gubitnik, iako jeste mnogo izgubio. 
I to je poruka tragedije za sve nas, i mislim da je ona veoma bitna. 
Još jedna stvar modernog društva, koja prouzrukuje anksioznost, je da nemamo ništa u centru društva što nije čovek. 
Kao moderno društvo mi ne obožavamo ništa drugo osim nas samih. 
i imamo visoko mišljenje o nama. A i treba. Poslali smo ljude na mesec, i svašta još zanimljivo. 
I zbog toga sebe obožavamo. Naši heroji su ljudi. 
Medjutim, druga društva su imala 
tašno u njihovom centru, nešto transcedentno kao Bog, duh, prirodnu silu, univerzum. Šta god da je, nije čovek koji je obožavan. 
Mi smo tu naviku izgubili. Što je razlog zašto smo naročito privučeni prema prirodi. 
Ne zbog koristi za naše zdravlje, kako ljudi obično misle. Nego zato što je to beg od "ljudskog mravinjaka". 
od našeg sopstvenog nadmetanja od naše sopstvene drame. 
I to je razlog zašto uživamo u prirodi, i razmišljamo o Zemlji izvan njenih granica. 
Mi osećamo potrebu da smo u kontaktu sa nečim sto nije ljudsko. I to je veoma važno za nas. 
Do sada sam govorio o uspehu i neuspehu, 
ali jedna interesantna stvar u vezi sa uspehom je sto mi mislimo sta to znači. 
Ako vam kažem da je neko uspešan, odredjene ideje bi vam odmah pale na pamet. 
Mislili biste da je taj neko bogat, ili slavan u nekoj oblasti. 
Ja imam svoju teorija uspeha, a ja sam neko ko je veoma zainteresovan za uspeh. ali što sam stariji, 
postajem više iznijansiran šta ta rec "uspeh" zapravo znači. 
Evo šta ja mislim. Ne možete da budete uspešni u svemu. 
Slušamo puno o balansu u životu. 
Gluposti. Ne možete imati sve. 
Ne možete. 
Bilo koja vizija uspeha mora da kaže gde to gubimo, I mislim da će svako 
ko je mudar, da prihvati ovo što kažem, da uvek postoji deo života u kome nismo uspešni. 
I jedna stvar u vezi sa uspešnim životom, je što vrlo često, naše ideje o tome sta znači živeti uspešsno, nisu ustvari naše. 
One su usisane od drugih ljudi. Prvenstveno, ako ste muškarac od vašeg oca. A ako ste žena od vaše majke. 
Psihoanaliza dobošari ovu poruku vec 80 godina 
Niko ustvari ne sluša dovoljno pažljivo. 
Takodje, mi usisavamo poruke sa svih strana počev od televizije, preko reklama, do marketinga, i tako dalje. 
Sve ovo su ogromne moćne sile koje definišu sta hoćemo, i kako mi vidimo sebe. 
Kada nam kažu da je bankarstvo popularno puno nas hoće da se bavi bankarstvom. 
Kada bankarstvo vise nije popularno, mi gubimo interesovanje. 
Mi smo veoma podložni sugestijama. 
Ono za šta hoću da se založim, nije da odustanemo od naših ideja o uspehu. Nego da utvrdimo da su te ideje potekle od nas. 
Treba se fokusirati na naše ideje. Utvrditi da su samo naše, i da smo mi pravi autori. 
Zato što je dovoljno loše ne dobiti ono što hoćete. Ali je još gore imati ideju o tome šta je to što hoćete, i saznati na kraju puta, da to ustvari nije ono sto šte stvarno želeli. 
Tako da ću tu i da završim. 
Ali ono što stvarno hoću da naglasim je biti uspešan, svakako. 
ali hajde da prihvatimo čudnost naših ideja. 
Hajde da stavimo na test neke od naših ideja o uspehu. 
Hajde da utvrdimo da su te ideje stvarno naše. 
Hvala vam. 
(Aplauz) Chris Anderson: Fascinantno. 
Kako se ova ideja da je loše misliti o nekom kao o luzeru, može pomiriti sa idejom koju mnogi ljudi vole, a to je kontrolisati sopstveni zivot. I da društvo koje to podstiče možda mora da ima pobednike i gubitnike. 
Alain de Botton: Ja mislim da je sama slučajnost da neko dobije ili izgubi ono što ja hoću da naglasim. Zato sto je naglasak danas previše na pravdi u vezi sa svime. I političari stalno govore o pravdi. 
Ja sam čvrst vernik u pravičnost. Samo što mislim da je nemoguća. 
Tako da mi moramo da učinimo sve što možemo da dostignemo pravdu. Ali na kraju dana moramo da se uvek setimo da šta god se nekom desilo u zivotu, postojaće velika doza slučajnosti. 
I to je ono za šta hoću da ostavim malo prostora. Zato sto u suprotnom postaje jako klaustrofobično. 
Chris: Da li veruješ da možeš da ukombinuješ tvoju vrstu brižljive, nežnije filozofije rada, sa uspešnom ekonomijom? 
Ili misliš da ne možeš ali to nije ni bitno jer mi stavljamo previše naglaska na ekonomiju? Alain: Najgora misao 
je da će se zaplašivanjem ljudi naterati da rade najbolje. I da na neki nacin, što je okrutnije okruženje to će ljudi više da daju svoj maksimum. 
Treba razmišljati ovako: koga bi vi voleli za vašeg idealnog oca? 
I vaš idealan otac je neko ko je čvrst ali opet blag. 
I veoma je teško da povučete crtu izmedju ta dva. 
Nama trebaju očevi, primeri očinskih figura izmedju ta dva ekstrema. A to su diktatorski i strog, sa jedne strane. I sa druge, labav i spontan. 
Chris: Alain de Botton. 
Alain de Botton: Hvala mnogo. 
(Aplauz) 

Danas ću vam govoriti o nekim stvarima o kojima sam pisao u mojoj knjizi koje će vam, nadam se, potvrditi ono što ste čuli do sada. I tokom toga ću pokušati da povezujem neke detalje - za slučaj da ih promašite. 
Počeću sa nečim što ja zovem "zvanična dogma". 
"Zvanična dogma" čega? 
Zvanična dogma svih zapadnjačkih zemalja. 
Suština tog verovanja je u sledećem: ako želimo da poboljšamo blagostanje naših državljana,♫ najbolji način da to postignemo je da savršeno poboljšamo ličnu slobodu. 
Razlog je da je sloboda sama po sebi dobra i vredna stvar i da je apsolutno potrebna čovečanstvu. I onda, ako čovek ima slobodu onda može da se ponaša kako želi i, kao rezultat može da poboljša lično blagostanje, jer jedino on lično zna šta mu najbolje odgovara. 
Dakle osnovni način da postignemo maksimalnu slobodu je da poboljšamo mogućnost izbora. 
Što više čovek ima izbora, to više ima slobodu, i što više ima slobodu, to mu je bolje blagostanje. 
Mislim da je ovaj mentalitet toliko usađen u društvenom verovanju na zapadu da nikom ne bi palo na pamet da misli na drugi način. 
A isto je tako usađen i u naš način života. 
Evo jednog primera kako je moderan napredak pomogao društvu: 
Ovo je moja lokalna samoposluga. 
Nije ni tako velika. 
Želeo bih da kažem nešto o prelivima za salatu. 
Prodaju 175 drugačijih preliva za salatu u ovoj samoposluzi i 10 vrsta najkvalitetnijih maslinovih ulja i 12 vrsta sirćeta tako da možeš napraviti ogromni broj varijanti preliva za salatu za slučaj da vam nijedan od tih 175 gotovih preliva ne odgovara. 
Tako je u modernoj samoposluzi. 
I onda ako hoćete da kupite muzički uređaj i odete u radnju za elektroniku -- naći ćete sve od zvučnika do plejera za CD-ove i kasete, stimera i pojačalo. Ovo je samo jedna radnja za elektroniku, a postoji puno varijacija za muzičke uređaje. 
Može čovek da sastavi šest i po' milliona drugačijih muzičkih uređaja od tih delova koji se prodaju u samo jednoj radnji. 
Morate priznati da postoji jako puno izbora za muzičke uređaje. 
U drugim oblastima -- komunikacije na primer. 
Kada sam ja bio dečak, čovek je mogao da dobije kakvu god telefonsku uslugu je želeo, jedino ako je dolazila od Ma Bell-a. 
Čovek je zakupio telefon - nije ga kupio. 
A kao rezultat te zakupnine, telefon je uvek radio kako treba. 
Takvog servisa više nema. 
Sada imamo skoro neograničenu varijantu telefona, a pogotovo što se tiče tržišta mobilnih telefona. 
Ovo su mobilni telefoni budućnosti. 
Moj omiljeni je onaj u sredini -- koji služi kao MP3 plejer, trimer za dlake u nosu i baklja za creme brulee. 
I za slučaj da ga niste videli u prodavnici do sada, možete biti sigurni da ćete uskoro moći. 
I šta ovo postigne je da ljudi onda odu u prodavnicu sami sebi postavljavljajući to pitanje. 
A naravno ogdovor za to pitanje je 
"Ne". 
Čovek jednostavno ne može više da kupi običan mobilini telefon. 
Znači, u drugim oblastima života, koji su mnogo značajniji nego materijalna potrošnja, postoji slično polje izbora. 
Na primer u medicini -- više nije moguće u SAD 
da odete kod doktora i doktor vam kaže kako ćete se najbolje izlečiti. 
Umesto toga, odete kod doktora, i doktor vam kaže "pa mogli biste izabrati opciju A ili opciju B. 
A vam može pomoći ovako, ali ima ove rizike. 
B vam može pomoći onako, sa onim rizicima. 
Šta vi želite da uradite?" 
I onda vi kažete "Doktore šta vi mislite da bi bila najbolja opcija?" 
i doktor vam kaže "Pa opcija A vam može ovako pomoći sa ovim rizicima, i B vam može pomoći onako sa onim rizicima. Šta vi želite da uradite?" 
A vi kažete "doktore, da ste vi u mojoj poziciji šta bi ste odlučili?" 
i doktor vam kaže "Ali nisam u vašoj poziciji, jedino vi možete odlučiti sami za sebe." 
I rezultat toga je nešto što se zove "pacijentska autonomija", i to naravno zvuči kao dobra stvar. Ali ustvari samo promeni situaciju tako da odgovornost nije više sa osobom koja zna nešto - naime sa doktorom - nego je sa osobom koja ne zna toliko i boluje i dakle nije u najboljem stanju da napravi odluke - naime, pacijentom. 
Količina reklama za lekove na recept koji su usmereni za generalnu populaciju je ogromna. A to nema nekog smisla zato što ih ne možemo kupiti. 
Zašto je taj marketing usmeren za ljude koji ih ne mogu kupiti? 
Zato što čim čovek čuje reklamu najverovatnije će nazvati doktora i pitaće ga da mu promeni recept. 
Čak i nešto kao čovekov identitet je sada stvar izbora, kao što možete videti ovde. 
Čovek više ne nasledi identitet, nego ga može izmisliti. 
Može da promeni sam sebe koliko god puta želi. 
Znači da svako jutro kada se čovek probudi, mora da izabere kakvu ličnost, kakav identitet, želi da ima. 
Što se tiče braka i porodice, nekad je postojalo vreme kada se predpostavljalo da se čovek venčao čim je mogao, i da je počeo da ima decu čim je mogao. Jedino je čovek izabrao s kim će se venčati, 
ne kada će se venčati i što se tiče dece - čovek ih je imao bez da misli previše. 
U današnje vreme sve je stvar izbora. 
Ja predajem vrlo inteligentnim studentima, i dam im 20 posto manje zadataka nego što sam pre davao. 
Naravno razlog nije zato što nisu inteligentni, i nije zato što su lenji. 
Nego je zato što su zaokupljeni pitanjima života: "Da li treba da se venčam? Kada bih trebao da se venčam - odmah ili 
za nekoliko godina? Kako da izaberem između dece i karijere?" 
Ta pitanja su dosta zbunjujuća, a 
studenti će naći odgovore za ta pitanja, čak i ako to znači da ne završe sav rad koji sam im zadao i takođe ako dobiju lošije ocene zato što nisu skoncentrisani. 
A naravno ta pitanja jesu bitna. 
Današnja tehnologija - kao što je Karl rekao ranije - 
daje ljudima priliku da mogu da rade u koje god doba dana, i odakle god da su na svetu - osim hotela 'Randolph'. 
(Smejanje) Ustvari postoji jedan ćošak u hotelu, gde radi bežični internet - ali neću vam reći gde je taj ćošak 
zato što ja hoću da ga koristim bez gužve. 
Šta to ustvari znači, ova neverovatna sloboda izbora koju imamo u vezi posla, znači da moramo da napravimo odluku nekoliko puta uzastopce, o tome da li i kada bi trebali da radimo. 
Može čovek odlučiti da ode i da gleda njegovo dete na fudbalskom terenu, i da ponese mobilni telefon, Blackberry i laptop kompjuter sa sobom. 
Ali, čak ako su svi ti aparati isključeni, dok čovek gleda utakmicu, konstantno se pita, "Da ogdovorim na telefon? 
Da odgovorim na ovaj e-mejl? Da napišem ovo pismo?" 
Čak ako i strogo odgovori na ova pitanja sa "ne", samo to što ima izbor da radi umesto da gleda utakmicu znači da će mu iskustvo utakmice biti potpuno drugačije. 
U svakom smislu, i u nebitnim i u relativno važnijim situacijama, sve je stvar izbora. 
Pre nekoliko godina, svet je izgledao ovako. 
Znači, bilo je izvesnog nivoa izbora, ali nije sve bilo stvar izbora. 
Trenutno, svet nam izgleda kao što smo već rekli. 
Sada je pitanje je da li je ovo dobra ili loša vest? 
Odgovor je 'da'. 
(Smejanje) Svi znamo šta je dobro sa ovim novim izborima u životu, tako da ću se skoncentrisati na lošije strane ove, sadašnje, situacije. 
Sav ovaj izbor ima dva efekta, dva negativna efekta na ljude. 
Jedan efekat, paradoksalno, je da ljudi u suštini imaju više paralizovan, umesto slobodnog načina života. 
Sa toliko puno opcija, čoveku je teško da napravi bilo kakvu odluku. 
Daću vam jedan vrlo dramatičan primer ovoga, gde je istraživanje bilo urađeno na dobrovoljnim penzijskim fondovima. 
Moja koleginica je dobila pristup izveštaju financijskih ulaganja 'Vanguard'-a, ogromne kompanije koja se bavi sa penzijskim fondovima i koja ima otprilike milion radnika i oko dve hiljade kancelarija. 
Šta je ovo istraživanje pokazalo je da za svakih 10 uzajamnih fondova koje je poslodavac ponudio, stopa učešća je pala za dva odsto. 
Znači, ako ponude 50 fondova -- 10 odsto manje radnika učestvuje nego kada ponude pet fondova. 
Zašto? 
Zato što od 50 fondova, teško je odlučiti koji fond da odaberu, tako da odlože odluku do sutra, i onda sutra opet odlože do sutra, itd. itd. A naravno to konstantno odlaganje znači da im treba mnogo više vremena da odluče u koji fond će uložiti pare. 
Ovo takođe ne samo da znači da će ovi radnici morati jesti čak i kereću hranu kada odu u penziju zato što nemaju dovoljno ušteđenih para, nego znači da zato što je ta odluka uzela toliko vremena, oni će takođe da propuste značajan dodatak u fond koji posladavac nudi tokom vremena tokom kojeg su oni 'odlučivali'. 
Time što ne učestvuju oni propuste do 5.000 dolara godišnje od posladavca, koji bi rado <b>zadovoljio</b> njihov doprinos u fond. 
Tako da je određena paraliza posledica previše izbora, 
i mislim da sav taj izbor znači da nam svet izgleda ovako. 
(Smejanje) Sigurno hoćete da napravite dobru odluku ako će ona biti za sva vremena, jel tako? 
Nećete da izaberete pogrešni fond, ili pogrešan preliv za salatu. 
Dakle to je jedan efekat. 
Drugi efekat je da čak i ako možemo da prevaziđemo tu paralizu i napravimo odluku,♪ nekako dođemo u situaciju da smo manje zadovoljni sa odlukom nego što bi bili da imamo manje opcija. 
Ima nekoliko razloga za ovo. 
Jedan razlog je da sa puno izbora za preliv za salatu, ako kupite jednu vrstu, i nije perfektan -- onda se počnete pitati koji preliv za salatu jeste idealan? Lako je zamisliti situaciju gde ste izabrali drugačiju vrstu koja bi bila bolja. 
Šta se desi je da vas ova zamišljena alternativa tera da zažalite zbog odluke koju ste napravili, i ovo žaljenje vam smanji zadovoljstvo koje ste dobili sa tom originalnom odlukom, pa čak i ako je to bila dobra odluka. 
Što ima više opcija to znači da je lakše da se zažali ista što je i malo razočaravajuće u toj opciji koju ste izabrali. 
A drugo je, kako bi rekli ekonomisti "propuštena dobit". 
Dan Gilbert je jutros istakao da koliko nam nešto vredi zavisi o tome sa čim možemo da uporedimo tu stvar. 
Tako da kada ima puno alternativa lako je zamisliti primamljive karakteristike tih alternativa koje odbijate, što vas čini manje zadovoljnim nego sa opcijom koju ste izabrali. 
Evo na primer. 
Ako niste iz Njujorka, izvinjavam se. (Smejanje) Ali ovo je što biste trebali da mislite. 
Evo romantični par u delu Njujorka koji se zove "Hemptons".© 
Vrlo skupe nekretnine. 
Divan dan. Nema gužve na plaži. Mogu da uživaju sami. 
Šta bi moglo biti bolje? Međutim: "Pa, dovraga," 
pomisli čovek, "Avgust je mesec. Sve moje komšije iz Manhattana su na letovanju. 
Mogao bih 'ladno da parkiram ispred moje zgrade." 
I tako provede naredne dve nedelje mučen tom mišlju da svaki dan propusta priliku da iskoristi odlično mesto za parkiranje. 
"Propuštena dobit"smanjuje zadovoljstvo odluke koju smo izabrali, čak i ako je to što smo izabrali odlično. 
I što više imamo opcija za izbor, i više nam izgledaju primamljive i bolje te opcije, to će biti veća 'patnja' za tom "propuštenom dobiti". 
Evo još jednog primera. 
Ovaj crtić ima dosta smisla. 
Ima smisla jer govori o tome da treba "živeti u trenutku", i verovatno o smanjenju brzine života. 
A potogovo ima smisla zato što govori o tome da kada čovek izabere da radi jednu stvar, u isto vreme izabere da ne radi druge stvari. Te druge stvari su možda jako primamljive, i to će vam dati osećaj da to što ste vi izabrali je manje primamljivo.♫ Treće je: povećanje očekivanja. 
Ovo mi je postalo jasno kada sam hteo da kupim nove farmerke. 
Skoro svaki dan nosim farmerke. 
Postojalo je nekad vreme kada su pravili samo jednu vrstu farmerki, i kupio si ih, 
i bile su jako neudobne, ali što si ih duže nosio i što više puta prao, one su počinjale da bivaju udobnije. 
Tako da sam nosio moje stare farmerke godinama pre nego što sam otišao da kupim nove, 
kada sam otišao u prodavnicu i rekao: "Hteo bih da kupim nove farmerke, evo moja veličina je..", 
a prodavac mi je rekao, "Da li hoćete zategnuti, opušten ili komotan kroj? 
Hoćete cibzar ili dugmad? Hoćete kameno-oprane ili kiselinom-oprane? 
Da li hoćete da izgledaju oštećene? 
Hoćete da možete da ih prevučete preko čizama, ili ukrojene, itd. 
itd..." Nije prestao sa pitanjima. Kada sam se oporavio od šoka rekao sam, 
"Hoću te vrste koje su pre bile jedine." 
(Smejanje) On nije imao pojma kakve su te bile, 
tako da sam proveo sat vremena isprobavajući sve te proklete farmerke, i kada sam završio isprobavanja -- mogu iskreno reći -- da sam izabrao najudobnije farmerke koje sam ikad nosio. 
Tako da mi je ishod bio bolji. 
Sav taj izbor mi je pružio priliku za bolje farmerke - i iskoristio sam priliku. 
Ali osećao sam se lošije. 
Zašto? Napisao sam celu knjigu u pokušaju da objasnim ovo sebi. 
Razlog zašto sam se osećao lošije je, sa svim ovim dostupnim opcijama, moja očekivanja o tome kako bi dobro trebale da farmerke budu su bila veća. 
Imao sam vrlo niska očekivanja. Nisam imao neka posebna očekivanja kada su bile samo jedne vrste. 
Ali kada ih je bilo 100 drugačijih, dovraga, jedna vrsta bi trebala da bude savršena. 
Kakve sam kupio su bile dobre, ali nisu bile savršene. 
Tako da sam uporedio to što sam dobio s tim što sam očekivao da dobijem, i to što sam dobio je bilo razočaravajuće kada sam uporedio s tim što sam očekivao. 
Kada čovek ima više izbora u životu, neizbežno je to da će imati veća očekivanja o tome koliko će biti dobre sve te opcije. 
Šta to znači je da će se čovek osećati manje zadovoljan s tim što izabere, čak i kada je ishod dobar. 
Ljudi koji se bave marketingom ne znaju za ovo. Zato što ako bi oni to znali, onda vi ne biste ovo znali. 
Istina je više ovakva.© 
(Smejanje) Razlog zašto sve je bilo bolje kada je bilo gore je da kada je sve bilo gore, bilo je moguće da je čovek mogao da ima iskustvo koje je bilo prijatno iznenađenje. 
Sada, u današnjem svetu -- mi imućni, industrijalizovani građani, sa očekivanjem savršenstva -- jedino možemo da se nadamo da će ishodi biti toliko dobri koliko očekujemo da će biti. 
Nećete nikad biti prijatno iznenađeni zato što vaša očekivanja, i moja očekivanja, su značajno povećana. 
Tajna srece -- ovo je zašto ste došli -- tajna sreće je da imate niska očekivanja. 
(Smejanje) (Aplauz) Hteo bih da kažem -- mali autobiografski trenutak -- da sam oženjen, i žena mi je baš divna. 
Nisam mogao bolju ženu naći. 
Nisam se samo opustio i oženio kogagod. 
Ali nije to uvek loša stvar kada se čovek opusti i samo odluči na najlakšu opciju. 
Konačno, jedna posledica kupovine neodobnih farmerki je da kada samo postoji ta jedna vrsta farmerki onda kada je čovek nezadovoljan, i pita sebe 'zašto', 'ko je odgovoran', odgovor je očigledan. Svet je odgovoran. 
Koja je bila alternativa? 
Kada postoji stotina drugačijih vrsta farmerki, i kupite jedne koje su razočaravajuće, i pitate zašto, ko je odgovoran? Jasno da ste vi odgovorni. 
Mogli ste izabrati bolji par. 
Kada ima stotina drugačijih vrsta farmerki, nema izgovora za neuspeh. 
Tako da kada ljudi prave odluke, i kada te odluke pruže dobre ishode, osećaju se razočarani s tim odlukama, i osećaju se krivi zbog razočarenja. 
Klinična depresija je eksplodirala u industrijskim zemljama tokom poslednje generacije. 
Verujem da značajan -- ne jedini, ali značajan razlog zbog ove povećane depresije, i zbog samoubistava, je da ljudi ima iskustva koja su razočarajuća zato što su im očekivanja toliko velika. Kada onda sebi moraju da objasne ova iskustva, misle da su sami krivi zato što se loše osećaju. 
Tako da sve skupa ishod je objektivno bolji, generalno, a ljudi se osećaju lošije. 
Da vas podsetim. Ovo je zvanična dogma, ta koju svi smatramo da je tačna, ali je ustvari pogrešna. 
Nije tačna. 
Očigledno je da je izvesna količina izbora bolja nego nikakav izbor, 
ali ta logika ne ide dalje - da je bolje imati čak i više izbora od izvesne količine izbora. 
Postoji neka čarobna količina. 
Nisam siguran koja je. Ali dosta sam siguran da smo već odavno prošli tu količinu opcija koja nam poboljšava blagostanje. 
Što se tiče putokaza za budućnost -- skoro sam završio -- što se tiče putokaza, moramo ovako da mislimo.♪ Šta omogućava sav ovaj izbor u industrijskim zemljama je materijalno bogatstvo. 
Na puno mesta na svetu, i čuli smo o nekoliko njih, problem nije da imaju previše izbora. 
Problem im je da nemaju dovoljno. 
Tako da ovo o čemu pričamo je naročit problem modernih, bogatih, zapadnjačkih zemalja. 
I šta je posebno frustrirajuće je sledeće: Steve Lewitt je govorio juće o tome kako ta skupa i kabasta dečija sedišta u kolima ne rade. Da je to bacanje para. 
Šta ja želim da vam kažem je da kod takvih skupih, komplikovanih opcija - nije da one samo ne funkcionišu i ne pomažu. 
One čak i nanose štetu.® 
One nam u suštini čine više lošeg nego dobrog. 
Kada bi samo deo toga što u bogatim zemljama dozvoljava ljudima mnogo izbora bilo preneseno u zemlje gde ljudi imaju malo izbora ne samo da bi život tih ljudi bio poboljšan, nego bi i naši životi bili bolji. 
To je ono što ekonomisti zovu Pareto Princip 
Raspodela bogatstva bi svima bila korisna zato što sav taj izbor nikome od nas koji ga imamo nije dobar. 
Znači, da zaključim: Treba da pročitate ovaj crtić: 
i recimo, podrazumevajući da ste inteligentna osoba, kažete: "Ah! Šta zna ta riba? Znate i sami da nista nije moguće u tom akvarijumu." 
Kakav siromašan pogled na svet! Ali, tako je kako i sam i ja sam shvatio taj crtić u početku. 
Međutim, što sam više o njemu mislio, sve sam više shvatao da ova riba zna nešto. 
Zato što je suština, istinski, u tome da ako razbiješ taj akvarijum, i sve postane moguće, tada nemaš slobodu. 
Imaš paralizu. 
Ako razbiješ akvarijum tako da sve postane moguće, u stvari smanjiš svoje zadovoljstvo. 
Povećaš paralizu i smanjiš zadovoljstvo. 
Svakome treba jedan akvarijum. 
Ovaj ovde je sigurno previše skučen, čak možda i za ovu zlatnu ribicu, ali sigurno za nas. 
Ali nepostojanje ovakvog metaforičnog, zamišljenog akvarijuma, je recept za nezadovoljstvo i bedu, cak i totalnu nesrecu. 
Hvala vam lepo. 
(Aplauz) 

