Секој од вас ја поседува најмоќната, најопасната и најдеструктивна особина што природната селекција некогаш ја има создадено. 
Тоа е еден вид на невро-аудитивна технологија за преобразување на умовите на останатите луѓе. 
Зборувам за вашиот јазик, се разбира, бидејќи ви овозможува да имплантирате мисла од вашиот ум директно во нечиј друг ум, а истото можат да ви го направат и другите, без притоа да има потреба од некаква операција. 
Наместо операција, кога зборувате, вие всушност користите еден вид телеметрија кој не е поразличен од далечинскиот управувач за вашиот телевизор. 
Само тоа што, додека од една страна оваа направа се потпира на импулси на инфрацрвена светлина, од друга страна пак вашиот јазик се потпира, на дискретни импулси на звукот. 
Исто како што го користите далечинскиот управувач за да ги менувате подесувањата на телевизорот како би му одговарале на вашето расположение, на истиот тој начин го користите јазикот за да ги промените подесувањата внатре нечиј мозок како тие би биле во согласност со вашите интереси. 
Преку јазиците зборуваат гените, добивајќи ги нештата што ги сакаат. 
Само замислете ја зачуденоста кај бебето кога за прв пат ќе открие дека, само со користење на звук, може да ги движи предметите низ собата со леснотија, а можеби и во неговата уста. 
Деструктивната моќ на јазикот е забележана низ вековите преку цензура, забранети книги, фрази кои не смеете да ги користите и зборови кои не смеете да ги изговарате. 
Всушност, Вавилонската кула приказна во Библијата е приказна и предупредување за моќта на јазикот. 
Според таа приказна, првите луѓе сметале дека, користејќи го јазикот за меѓусебна соработка, ќе можат да изградат кула која што ќе ги однесе сè до небото. 
Тогаш Господ, налутен поради обидот за одземање на неговата моќ, ја уништил кулата, и потоа за да биде сигурен дека никогаш нема да биде одново изградена, тој ги поделил луѓето со тоа што им дал различни јазици -- ги збунил давајќи им различни јазици. 
Ова води до прекрасната иронија дека јазиците постојат за да не спречат во комуникацијата. 
Дури и денес, знаеме дека има зборови кои не смееме да ги користиме, фрази кои не смееме да ги изговориме, бидејќи доколку го направиме тоа, може да биде критикувани, затворени, или дури убиени. 
И сето ова од малку воздух кој што доаѓа од нашите усти. 
Сета оваа мешаница за само една од нашите особини ни кажува дека има нешто важно што треба да се објасни. 
А, тоа е како и зошто оваа значајна особина еволуирала, и зошто еволуирала само кај нашиот вид? 
Претставува мало изненадување дека за да добиеме одговор на ова прашање, мораме да се осврнеме на користењето алатки кај шимпанзата. 
Овие шимпанза користат алатки, а тоа ние го земаме како знак за нивната интелигнција. 
Но, ако тие навистина се интелигентни, тогаш зошто користат стап за да извадат мравки од земјата наместо лопата? 
И ако навистина се интелигентни, тогаш зошто кршат и отвараат ореви со камен? 
Зошто едноставно не отидат во продавница и не купат ќеса ореви кои што веќе некој друг ги искршил и подготвил за нив? 
Зошто да не? Mислам, ние го правиме тоа. 
Причината поради која шимпанзата не го прават тоа е недостатокот на она што психолозите и антрополозите го викаат социјално учење. 
Им недостасува способноста да учат од другите преку копирање или имитација или едноставно гледање. 
Како резултат на тоа, не можат да ги користат предностите од туѓите идеи или да учат од грешките на другите -- да имаат корист од мудроста на другите. 
Затоа прават едно и исто нешто одново и одново. 
Всушност, можеме да заминеме на милион години и да се вратиме а, овие шимпанза ќе ја прават истата работа со истите стапови за мравки и со истите камења за кршење на ореви. 
Ова можеби звучи арогантно, или дури надмено. 
Како го знаеме ова? 
Бидејќи ова токму она што го правеле нашите предци, поточно Хомо еректус. 
Овие исправени примати еволуирале во Африканската савана пред околу две милиони години, и ги направиле овие неверојатни рачни секири кои што одлично се прилагодуваат на вашите раце. 
Меѓутоа доколку погледнеме во фосилските записи, ќе видиме дека тие правеле иста рачна секира одново и одново во период од еден милион години. 
Тоа се гледа преку фосилските записи. 
Доколку претпоставиме колку долго живеел Хомо еректус, колкаво е времето на овој вид, ќе кажеме дека тоа се околу 40,000 генерации на родители, деца, и други индивидуи, во чие постоење оваа рачна секира не се променила. 
Дури не е јасно дали нашите многу блиски генетски роднини, Неандерталците, имале социјално учење. 
Со сигурност, нивните алатки биле посложени од оние на Хомо еректус, но и тие бележат многу мала промена во периодот од 300 000 години во кој што тие, Неандерталците живееле во Евроазија. 
Во ред, она што ни кажува ова е дека, спротивно на старата изрека, "мајмунот гледа, мајмунот прави," изненадувањето е дека сите други животни навистина не можат да го прават тоа -- барем не многу. 
Дури и оваа фотографија изгледа како да е монтирана -- нешто од Барнум и Бејли циркусот. 
Но за споредба, ние можеме да учиме. 
Ние можеме да учиме гледајќи ги другите луѓе и копирајќи или имитирајќи го она што го прават. 
Потоа можеме да бираме, од повеќе опции, најдобрата. 
Можеме да имаме корист од идеите на другите. 
Можеме да ја надградуваме нивната мудрост. 
И како последица, нашите идеи се акумулираат, и нашата технологија напредува. 
Оваа кумулативна културална адаптација, како што антрополозите ја нарекуваат оваа акумулација на идеи, е одговорна за сè околу вас во вашите секојдневни забрзани животи. 
Светот значително е променет во однос на тоа како изгледал пред 1.000 или 2.000 години. 
И сето тоа поради кумулативната културална адаптација. 
Столовите на кои што седите, светлата на бината, мојот микрофон, Ај Падовите и Ај Подовите кои што ги носите со вас се сите резултат на кумулативната културална адаптација. 
Според многу луѓе, кумулативната културална адаптација, или друштвено учење, е завршена работа, крај на приказната. 
Нашиот вид може да прави нешта, поради тоа ние напреднавме толку многу како ниту еден друг вид. 
Всушност, ние дури можеме да правиме "работи за живеење" -- како што кажав, сите работи околу нас. 
Всушност, се чини дека некаде пред околу 200,000 години, кога нашиот вид прв пат се појавил и се стекнал со друштвено учење, тоа било почетокот на нашата приказна, а не крајот на нашата приказна. 
Бидејќи стекнувањето со социјално учење ќе создаде социјална и еволуциска дилема, чиешто разрешување, можеме да кажеме, ќе го одреди не само идниот тек на нашата психологија, туку иднината на целиот свет. 
И што е најважно, ќе ни каже зошто имаме јазик. 
Причината поради која дилемата настана е поради тоа што изгледа друштвеното учење е визуелна кражба. 
Ако можам да научам гледајќи те, можам да ги украдам твоите најдобри идеи, и можам да имам корист од твојот напор, без да морам да трошам времето и енергија како тебе за да дојдам до нив. 
Доколку можам да видам каков мамец користиш за да фатиш риба, или ако можам да видам како ја обработуваш својата секира за да ја подобриш, или доколку тајно те пратам до твоето складиште со печурки, можам да имам корист од твоето знаење и мудрост и вештини, и можеби дури ќе ја фатам рибата пред тебе. 
Друштвеното учење е навистина визуелна кражба. 
Доколку некој вид го има усвоено, тоа вас ќе ве натера да ги криете вашите најдобри идеи, бидејќи некој може да ви ги украде. 
Некаде пред околу 200,000 години, нашиот вид се соочил со оваа криза. 
Имаме само две опции за да се справиме со конфликтите кои што ги носи визуелната кражба. 
Една од овие опции била да се повлечеме во мали семејни групи. 
Бидејќи тогаш користа од нашите идеи и знаење ќе им припадне само на нашите роднини. 
Доколку сме ја избрале оваа опција, некаде пред околу 200,000 години, веројатно сè уште ќе сме живееле како Неандарталците кога за прв пат сме влегле во Европа пред 40,000 години. 
Затоа што во малите групи има помалку идеи, има помалку откритија. 
И малите групи сè повеќе подложни на несреќи. 
Доколку сме го избрале тој пат, нашиот еволуциски пат ќе водеше во шумата -- и притоа ќе беше краток. 
Другата опција била да развиеме системи на комуникација кои што ќе ни овозможат да споделуваме идеи и да соработуваме со другите. 
Изборот на оваа опција ќе значи дека многу поголем фонд на собрано знаење и мудрост ќе стане достапно на секоја индивидуа знаење што не би можело да настане внатре едно семејство или кај една единствена индивидуа. 
Ние сме ја избрале втората опција, и јазикот е резултат на тоа. 
Јазикот еволуирал за да го реши проблемот на визуелна кражба. 
Јазикот претставува социјална технологија за зголемување на корисноста од соработката -- за постигнување на согласувања и договори и за координација на нашите активности. 
Во општество кое што се развива и кое што почнало да го присвојува јазикот, да немате јазик би било исто како птица без крилја. 
Исто како што крилата им овозможуваат на птиците да го користат воздушниот простор, исто така јазикот им овозможува на луѓето да ја користат сферата на соработката. 
Ние ова го земаме здраво за готово, бидејќи ние како вид сме потполно одомаќинети со јазикот. Меѓутоа мора да сфатите дека и наједноставните форми на размена во кои што влегуваме се целосно зависни од јазикот. 
За да видиме зошто, земете во предвид две сценарија од почетоците на нашата еволуција. 
Да речеме дека сте многу добри во правење на глави за стрела, меѓутоа сте безнадежни во изработката на дрвените делови за кои што се прикачени перја. 
Двајца други луѓе кои што ги познавате се многу добри во изработка на дрвените делови, меѓутоа тие се безнадежни во изработката на главата од стрелата. 
Она што правите -- еден од овие луѓе сè уште го нема совладано јазикот. 
Да претпоставиме дека другиот има добри јазични вештини. 
Она што правите е земате еден куп на глави за стрела, и одите кај оној кој што не зборува многу добро, и ги ставате главите за стрела на земја пред него, надевајќи се дека ќе сфати дека сакате главите за стрела да ги замените за завршени стрели. 
Меѓутоа тој погледнува кон купот со глави за стрели, мисли дека се поклон ги подига, се насмевнува и си заминува. 
Потоа почнувате да му објаснувате со гестикулација. 
Настанува кавга и вие сте прободени со една од вашите стрели. 
Добро, сега премотајте ја оваа сцена, се приближувате до оној кој што има јазик. 
Ги ставате главите за стрела на земја и велите, "Сакам да ги заменам овие глави за готови стрели. 
Ќе делиме 50/50." Другиот ви вика, "Добро. Ми одговара на мене. 
Да направиме така." 
Овој пат работата е завршена. 
Кога имаме јазик, можеме да ги составиме нашите идеи и да соработуваме за да имаме корист која што ја немало пред да се стекнеме со јазикот. 
Поради ова нашиот вид имаше успех секаде околу светот додека останатите животни седат позади решетки во зоолошките, копнеејќи. 
Поради тоа ние градиме вселенски бродови и катедрали додека останатиот дел од светот гледа во земјата и бара мравки. 
Во ред, доколку ова гледиште за јазикот и неговата вредност за решавањето на проблемот со визуелната кражба е точно, тогаш секој вид кој што го има усвоено треба да покаже огромен развој на креативноста и просперитетот. 
И токму ова го покажуваат археолошките записи. 
Доколку ги погледнеме нашите предци, Неандарталците и Хомо еректус, нашите директни предци, ќе видиме дека тие се ограничени во мали региони од светот. 
Но кога нашиот вид се појавил пред околу 200,000 години, набргу после тоа сме ја напуштиле Африка и сме се населиле низ целиот свет, завземајќи го речиси секое место за живеење на Земјата. 
Додека другите видови се ограничени на места за кои што генетски се прилагодени, со помош на социјално учење и јазикот, ние можеме да ја промениме средината за да ни одговара на нас. 
Ние напредувавме на начин на кој што не му успеа на ниту едно друго животно 
Јазикот навистина е најмоќната особина што некогаш еволуирала. 
Тоа е највредната особина што ја имаме за претворање на новите земји и ресурси во уште повеќе луѓе и следствено нивни гени, некогаш била создадена од природната селекција. 
Јазикот навистина е гласот на нашите гени. 
И покрај тоа што еволуирал јазикот, ние сме направиле нешто необично, дури бизарно. 
Како што сме се ширелеле низ светот, сме развиле илјадници различни јазици. 
Моментално, постојат околу седум или 8,000 различни јазици кои што се зборуваат на Земјата. 
Сега можете да кажете, ова е природно. 
Како што сме се распрснале, природно е нашите јазици да се разликуваат. 
Меѓутоа вистинската мистерија и иронија е тоа што најголемо присуство на различни јазици на Земјата се наоѓа онаму каде што луѓето се збиени на едно место. 
Ако отидеме на островот Папуа Нова Гвинеа, ќе затекнеме околу 800 до 1000 поинакви човечки јазици, различни човечки јазици кои што се зборуваат само на тој остров. 
Има места на тој остров каде што ќе наидете на нов јазик на секои три или пет километри. 
Колку и да звучи неверојатно ова, еднаш сретнав човек од Папуа, и го прашав дали е можно ова. 
Тој ми рече, "А Не. 
Многу поблиску од тоа." 
Ова е вистина; има места на тој остров каде што ќе наидете на нов јазик во простор помал од два километри. 
Ова исто така важи за некои далечни океански острови. 
Се чини дека го користиме јазикот, не само за соработка, туку за да ги означиме линиите на нашите групи во кои соработуваме и за да оформиме идентитети и можеби да го заштитиме нашето знаење, мудрост и вештини од надворешни прислушкувачи. 
Го знаеме ова бидејќи, кога ги проучуваме различните јазични групи а потоа ова го поврзуваме со нивната култура, може да се забележи дека различните јазици го успоруваат протекот на идеи помеѓу групите. 
Го успоруваат протекот на технологии. 
Дури го успоруваат протокот на гени. 
Не можам да тврдам за вас, но се чини дека немаме секс со луѓе со кои што не можеме да зборуваме. 
(Смеа) Мораме да го споредиме ова наспроти доказите кои што ги слушнавме дека можеби сме имале некои невкусни генетски игри со Неандарталците и Денисовијанците. 
(Смеа) Во ред, оваа наклоност која што ја имаме, оваа навидум природна наклоност што ја имаме, кон изолација, кон држење до самите себе, ни се удира од глава во нашиот модерен свет. 
Оваа неверојатна слика не е мапата на светот. 
Всушност, е мапа на Фејсбук пријателствата. 
Кога ќе ги претставите овие пријателски врски според нивната географска ширина и должина, буквално создаваат мапа на светот. 
Нашиот модерен свет комуницира внатре себе најмногу што некогаш е забележано во минатото. 
Таа комуникација, таа поврзаност околу светот, таа глобализација сега претставува товар. 
Бидејќи различните јазици поставуваат бариера, како што видовме, на трансферот на добра, идеи технологии и мудрост. 
Тие поставуваат бариера на соработката. 
Никаде појасно не можеме да го видиме ова отколку во Европската Унија, чиишто 27 земји членки зборуваат 23 официјални јазици. 
Европската Унија моментално троши преку една милијарда евра годишно за превод на нејзините 23 официјални јазици. 
Тоа е отприлика околу 1,45 милијарди американски долари само за трошоците на преведување. 
Замислете ја апсурдноста на оваа ситуација. 
Ако 27 индивидуи од тие 27 земји членки седнат околу маса, зборувајќи ги нивните 23 јазици малку едноставна математика ќе ви каже дека ќе ви треба армија од 253 преведувачи за да ги опслужат сите можни јазични парови. 
Европската Унија вработува постојан персонал од околу 2,500 преведувачи. 
Само во 2007 -- и верувам дека има понови податоци -- од прилика некаде околу 1.3 милиони страници се преведени само на Англиски. 
И ако јазикот навистина е решението на кризата за визуелна кражба, ако јазикот навистина е проводникот за нашата соработка, технологијата што нашиот вид ја создаде за да го помогне слободниот тек и размена на идеите, во нашиот модерен свет, тогаш се поставува прашање. 
Тоа прашање е дали во овој модерен, глобализиран свет можеме да си дозволиме да ги имаме сите овие различни јазици. 
Да кажеме вака, природата не познава состојба во која функционално еднакви особини коегзистираат. 
Едната од нив секогаш ја истребува другата. 
Сето ова го гледаме во незапирливиот марш кон стандардизација. 
Има многу начини за мерење на нештата -- мерење на тежината и на нивната должина -- меѓутоа метричкиот систем победува. 
Има многу начини за мерење на времето, но бизарниот основен систем 60 познат како часови, минути и секунди е речиси универзален секаде низ светот. 
Има многу, многу начини за снимање на CD или DVD дискови, но исто и тие се стандардизирани. 
Можете да се сетите на многу, многу повеќе примери од вашите секојдневни животи. 
Нашиот модерен свет моментално нè соочува со дилема. 
Тоа е дилемата со која се соочува еден Кинез, чиишто јазик е зборуван од најмногу луѓе во светот за разлика од било кој друг јазик, но и покрај тоа тој седи пред неговата табла, и ги преведува Кинеските фрази во фрази на Англиски јазик. 
Ова ја покренува можноста дека свет во кој што сакаме да ја промовираме соработката и размената, и свет кој што е зависен како никогаш досега од соработка како би се одржало и зголемило нивото на просперитетот, неговото однесување ни сугерира дека можеби ќе биде неизбежно соочување со идеата дека наша судбина е да бидеме еден свет со еден јазик. 
Ви благодарам. 
(Аплауз) Мет Ридли: Марк, едно прашање. 
Сванте откри дека генот FOXP2, кој што се чини дека е поврзан со јазикот, се јавува во иста форма како кај нас така и кај Неандерталците. 
Дали постои објаснување како сме ги поразиле Неандерталците доколку и тие имале јазик? 
Марк Пејџел: Ова е многу добро прашање. 
Многумина од вас се запознаети со фактот дека постои ген наречен FOXP2 кој се чини дека игра улога на некој начин во фината моторна контрола која е поврзана со јазикот. 
Причината поради која сметам дека ова не е доказ дека Неандерталците имале јазик е -- еве една едноставна метафора: Ферари се автомобили кои што имаат мотори. 
Мојот атомобил има мотор, но не е Ферари. 
Едноставниот одговор на ова прашање е дека само гените, самите по себе, не го одредуваат исходот на многу сложените нешта како јазикот. 
Она што знаеме за FОXP2 и Неандерталците е дека тие можеби имале фина моторна контрола на нивните усни -- кој знае. 
Меѓутоа тоа не ни кажува дека нужно имале јазик. 
МР: Ти благодарам многу. 
(Аплауз) 

Јас сум режисер. 
Во последниве осум години го посветив животот на документирање на работата на Израелците и Палестинците кои се обидуваат да го прекинат конфликтот користејќи мирољубиви средства. 
Кога патувам службено низ Европа и САД едно прашање секогаш испливува на површината: Kаде е палестинскиот Ганди? 
Зошто Палестинците не користат ненасилен отпор? 
Предизвикот со кој се соочувам кога ќе го слушнам ова прашање е тоа што често штотуку се имам вратено од Блискиот Исток каде времето сум го поминала снимајќи десетици Палестинци кои користат ненасилство за да ја одбранат својата земја и водните ресурси од израелските војници и доселеници. 
Овие водачи се обидуваат да спроведат масовно национално мирољубиво движење за да ја сопрат окупацијата и да изградат мир во регионот. 
Сепак, повеќето од вас најверојатно никогаш не слушнале за нив. 
Оваа разлика помеѓу тоа што се случува во реалноста и перцепциите низ светот е една од главните причини зошто сè уште немаме палестинско мирољубиво отпорно движење кое постигнало успех. 
Па, денеска сум тука за да зборувам за моќта на вниманието, моќта на вашето внимание, и за појавата и развитокот на ненасилни движења во Западниот Брег, Газа и на други места - но денеска ќе се фокусирам на Палестина. 
Верувам дека тоа што најмногу недостасува за да се развие ненасилството не е Палестинците да почнат да го применуваат, туку ние да почнеме да обрнуваме внимание на оние што веќе го прават тоа. 
Дозволете ми да го илустрирам ова носејќи ве во едно село по име Будрус. 
Пред околу седум години, тие се соочија со изумирање, бидејќи Израел најави дека ќе гради раздвојувачка бариера и дека дел од оваа бариера ќе биде изградена врз селото. 
Ќе изгубеа 40 отсто од својата земја и ќе беа опколени, со што ќе го изгубеа слободниот пристап до остатокот од Западниот Брег. 
Предводени од мотивираното локално раководство, тие лансираа мирољубива отпорна кампања со цел да го спречат тоа. 
Дозволете ми да ви покажам неколку кратки снимки, за да добиете претстава како, всушност, изгледаше тоа. 
(Музика) Палестинка: Ни беше кажано дека sидот ќе ја оддели Палестина од Израел. 
Тука, во Будрус, сфативме дека sидот ќе ја украде нашата земја. 
Израелец: Оградата, во принцип, даде решение за теророт. 
Денеска сте поканети на мировен марш. 
Ви се придружуваат десетици од вашите израелски браќа и сестри. 
Израелски активист: Ништо не ја плаши војската повеќе од ненасилна опозиција. 
Видовме како мажите се обидуваат да ги оттурнат војниците, но никој од нив не можеше да го стори тоа. 
Мислам дека девојките можеа. 
Член на партијата Фатах: Мораме да го ослободиме разумот од традиционалното размислување. 
Член на партијата Хамас: Бевме во целосна хармонија и сакавме да го прошириме тоа низ цела Палестина. 
Една обединета нација! 
Фатах, Хамас и Народен Фронт! 
Судирите преку оградата продолжуваат. 
Израелската погранична полиција беше испратена да ја разбие толпата. 
Им беше дозволено да користат сила колку што тие мислат дека е неопходно. 
(Истрели) Ова се вистински куршуми. 
Како Фалуџа е. Насекаде пукаат. 
Израелски активист: Бев сигурен дека сите ќе умреме. 
Но, околу мене имаше и луѓе кои не се плашеа. 
Израелски војник: Еден мировен протест нема да го сопре... [нејасно]. 
Демонстратор: Ова е мировен марш. 
Нема потреба од насилство. 
Можеме! Можеме! 
Можеме! 
Кога првпат ја слушнав приказната за Будрус, бев изненадена што меѓународните медиуми не успејаа да известат за оваа несекојдневна серија настани кои се случиле пред седум години, во 2003 година. 
Уште поголемо изненадување беше фактот што Будрус беше успешен. 
По 10 месеци мирољубив отпор, жителите ја убедија израелската влада да ја помести бариерата од нивната земја на зелената линија, што е меѓународно признаената граница помеѓу израелската и палестинската територија. 
Отпорот во Будрус оттогаш се прошири низ селата на Западниот Брег и во палестинските населби во Eрусалим. 
Сепак, медиумите молчат во врска со овие настани. 
Овој молк носи длабоки последици врз веројатноста ненасилството да се развие, па дури и да опстои во Палестина. 
Насилниот отпор и ненасилниот отпор имаат една многу важна заедничка работа: и двата се еден вид на театар кој бара публика за нивната кауза. 
Ако насилните актери се единствените кои постојано добиваат внимание на насловните страници и го привлекуваат меѓународно внимание во врска со палестинското прашање, тогаш на мировните лидери им станува многу тешко да ги убедат своите заедници дека граѓанската непослушност е изводлива опција при решавањето на овој проблем. 
Моќта на вниманието најверојатно нема да ги изненади родителите во просторијава. 
Најсигурен начин да го натерате детето да плаче погласно е да му обрнете внимание првиот пат кога ќе го стори тоа. 
Плачењето ќе стане она што детските психолзи го нарекуваат функционално однесување, бидејќи детето научило дека така може да го добие вниманието на родителите. 
Родителите можат да охрабрат или обесхрабрат едно однесување преку посветување или повлекување на вниманието кон своите деца. 
Но, тоа е точно и кога станува збор за возрасните. 
Всушност, однесувањето на цели заедници и држави може да биде променето, во зависност од тоа каде меѓународната заедница ќе реши да го фокусира своето внимание. 
Верувам дека во сржта на сопирањето на конфликтот на Блискиот Исток и донесувањето мир лежи нашето преобразување на ненасилството во функционално однесување на тој начин што ќе им посветиме многу повеќе внимание на мировните лидери кои работат во тие региони. 
Додека го прикажував мојот филм во селата на Западниот Брег, Газа и во источен Ерусалим, видов колкаво влијание може да има еден документарен филм врз ова преобразување. 
Во едно село наречено Валаже, кое се наоѓа многу близу до Ерусалим, заедницата се соочуваше со многу сличен проблем како тој во Будрус. 
Требаа да бидат опколени, ќе изгубеа голем дел од својата земја и немаше да имаат слободен пристап ниту до Западниот Брег, ниту до Ерусалим. 
Практикуваа ненасилство околу две години, но беа разочарани бидејќи никој не им обрнуваше внимание. 
Го прикажавме документарецот таму. 
Една недела подоцна ја одржаа до тогаш најмасовната и најдисциплинирана демонстрација. 
Организаторите велат дека откако ја виделе приказната за Будрус, која беше прикажана во документарецот, селаните сфатиле дека, сепак, има луѓе кои ги следат нивните постапки и се грижат. 
И затоа продолжија. 
На израелската страна, има ново мировно движење наречено „Солидариот“, што значи солидарност на еврејски. 
Лидерите на движењето го користат примерот на Будрус како едно од главните помагала за придобивање на нови следбеници. 
Тие изјавуваат дека Израелци кои никогаш не биле активни во минатото, по гледањето на филмот, ја сфаќаат моќта на ненасилството и почнуваат да се приклучуваат на активностите. 
Примерите на Валаже и движењето „Солидариот“ покажуваат дека дури и еден ниско-буџетен самостоен филм може да одигра улога во трансформирањето на ненасилството во функционално однесување. 
Сега замислете ја моќта што би можеле да ја имаат големите медиумски актери, ако почнат да ги прикажуваат мировните демонстрации што секоја недела се случуваат во села како Билин, Нилин, Валаже, и во населбите низ Ерусалим, како што се Шеик Жара и Силван. Ненасилните лидери би станале позабележливи, ценети и ефективни во својата работа. 
Верувам дека најважно е да разбереме дека ако не обрнуваме внимание на овие напори, тие се невидливи, како никогаш да не се случиле. 
Но, имам видено од прва рака дека ако им обрнеме внимание, тие ќе се размножат. 
Ако се размножат, нивното влијание ќе се прошири низ целиот израелско-палестински конфликт. 
Нивното влијание ќе може конечно да ја деблокира ситуацијата. 
Овие лидери имаат докажано дека ненасилството функционира во места како Будрус. 
Ајде да им посветиме внимание, за да можат да докажат дека тоа функционира секаде. 
Благодарам. 
(Аплауз) 

Запрепастен сум од тоа како една од имплицитните теми на TED е сочувствувањето, овие навистина потресни слики кои ги видовме: СИДА во Африка, претседателот Клинтон минатата ноќ. 
И би сакал да додадам малку колатерално размислување, за сочувствувањето и да го доближам од глобално до ниво на личноста. 
Јас сум психолог, но бидете сигурни, нема да бидам премногу интимен. 
(Смеење) Направено е многу важно истражување неодамна на Принстон Теолошкото Училиште која кажува зошто кога сите ние имаме толку многу прилики да помогнеме, некогаш помагаме, а некогаш не. 
На една група студенти на Принстон Теолошкото Училиште им било кажано дека ќе вежбаат обраќање и секому од нив му била дадена тема на обраќањето. 
На половина од овие студенти им била дадена, како тема, однесувањето на Добиот Самарјанин: човекот кој застанал покрај непознато лице за да му помогне на непознатиот во неволја на патот. 
На другата половина им биле дадени теми од библијата. 
Потоа на еден по еден, им соопштиле дека треба да отидат во друга зграда и да го направат своето обраќање. 
Додека тие оделе од првата во втората зграда, сите до еден поминале покрај човек кој превиткан молел, очигледно за помош. Прашањето е: Дали тие застанале да помогнат? 
Уште поинтересно е прашањето: Дали било битно што биле сконцентрирани на однесувањето на Добриот Самарјанин? Одговор: Не. 
Не воопшто. Она што одредило дали некој би застанал и би му помогнал на непознат во неволја било колку тие мислеле дека се во брзање, дали мислеле дека доцнат или дали биле замислени за она за што требале да зборуваат. 
И ова, мислам дека е карактеристика на нашиот живот: дека не ги користиме сите прилики да помогнеме бидејќи нашиот фокус е во погрешна насока. 
Воспоставена е нова област во изучувањето на мозокот, општествена невронаука. 
Таа ги изучува деловите на мозоците на двајца луѓе кои се активираат додека зборуваат. 
А новото сфаќање за сочувството во невронауката е дека нашата основна поставеност е да помагаме. 
Така, доколку забележиме друга личност, ние автоматски се сплотуваме, сочувствуваме со неа. 
Откриени се нови неврони, имитирачки неврони, кои се однесуваат како невро Wi-Fi, активирајќи се во нашиот мозок во идентични области како и во нивниот мозок. Ние сочувствуваме автоматски. 
И доколку таа личност е во неволја, доколку пати, ние сме автоматски подготвени да помогнеме. 
Барем такви се аргументите. Но следува прашањето: Зошто не помагаме:? 
Мислам дека ова зборува за цела палета која започнува од целосна опседнатост со себе до забележување, до емпатија и сочувствување. 
И едноставен факт, доколку сме фокусирани на себе, доколку сме презафатени, а такви сме честопати во текот на денот, ние навистина не ги забележуваме останатите. 
И оваа разлика помеѓу сопствениот и туѓиот фокус може да биде многу деликатна. 
Пред некој ден си го пресметував данокот и се најдов себеси како ги прегледувам сите донации кои сум ги дал, и имав привидение, кога всушност, стигнав до мојот чек за фондацијата Сева и си помислив, мојот пријател Лери Брилијант би бил навистина среќен што сум дал пари на Сева. 
Потоа сфатив дека од донирањето јас добивам нарцисоидна придобивка -дека се чувствувам добро во врска со себе. 
Потоа започнав да размислувам за луѓето на Хималаите на кои им требаше помош поради катаракта и сфатив дека од нарцисоидниот сопствен фокус преминав кон алтруистичка радост, убаво чувство за луѓето на кои ќе им се помогне. Мислам дека тоа е мотиватор. 
Но разликата помеѓу фокусирањето на самите нас и фокусирањето на другите е она на што мислам дека сите треба да обрнеме внимание. 
Тоа можете да го видите глобално ниво кај запознавањето партнерки. 
Бев во еден суши ресторан пред некое време и слушнав како две жени зборуваат за братот на едната од нив, кој сè уште не бил во врска. Едната жена рече, "Мојот брат има проблем со запознавање партнерка, затоа се обидува со брзо спарување." Дали знаете што е брзо спарување? 
Жената седнува на маса, а мажот оди од маса на маса, и има часовник и звонче, и на секои пет минути, сигнал, разговорот завршува и жената може да одлучи дали да го даде својот телефон или нејзината e-mail адреса на мажот за следна средба. И едната жена вели, "Мојот брат никогаш нема добиено телефон и јас точно знам зошто. 
Само што ќе седне, тој започнува непрестано да зборува за себе, тој никогаш не се распрашува за жената." 
И јас направив некои истражувања во Сандеј Стајлс рубриката на Њујорк Тајмс, гледајќи ги позадинските приказни на браковите, бидејќи тие беа многу интересни - и стигнав до бракот на Алис Черни Епстајн. Таа рече дека кога се запознавала со некој дечко, имала едноставен тест кој им го правела. 
Тестот бил: од моментот кога се заедно, колку долго би му требало на момчето да ѝ постави прашање со зборчето "ти" во него. 
Очигледно Eпстин го погодила тестот, а со тоа и статијата. 
(Смеење) Сега ова е еден мал тест ве охрабрувам да го пробате на некоја забава. 
Овде на TED има мноштво можности. 
Харвард Бизнис Ривју скоро имаше статија со наслов "Човечкиот Момент" за тоа како да направите вистински контакт со некоја личност на работа. И тие рекоа, основната работа која треба да ја направите е да го исклучите Вашето блекбери, да го затворите Вашиот лаптоп, да престанете со мечтаење и посветете ѝ целосно внимание на личноста. 
Има еден нов збор во англискиот јазик за моментот кога личноста со која сме - го вади нејзиниот блекбери или одговара на повик, а ние одеднаш за неа не постоиме. 
Тој збор е "pizzled": тоа е комбинација од збунет и налутен. 
(Смеење) Мислам дека е прилично вообичаено. Тоа е нашата емпатија, нашето доближување кое нè издвојува од Макијавелистите или од социопатите. 
Имам еден зет кој е експерт за хорор и за терор, ги има напишано книгите Annotated Dracula и Essential Frankenstein, кој бил обучен како ученик на Chaucer, но роден е во Трансилванија и мислам дека тоа малку му влијаело. 
Како и да е, мојот зет, Леонард, одлучи да напише книга за еден сериски убиец. 
Се работи за човек кој ги тероризирал луѓето многу одамна. Тој бил познат како вампирот Санта Круз. 
И пред да биде уапсен, тој ги убил своите баба и дедо, неговата мајка и пет колеги од Санта Круз колеџот. 
Така мојот зет оди да го интервјуира овој убиец и кога го запознава сфаќа дека овој тип е навистина застрашувачки. 
Само една работа, висок е 2,3 метри. 
Но тоа не е најзастрашувачкото кај него. 
Најстрашната работа е што неговиот IQ е 160: потврден гениј. 
Но нема никаква корелација помеѓу неговиот IQ и емоционалната емпатија, сочувствување со други луѓе. 
Тие се контролираат од различни делови во мозокот. 
Во еден момент, мојот зет собира храброст да му го постави прашањето на кое сака да го знае одговорот, а тоа е: Како можеше да го направиш тоа? 
Зарем не ти беше жал за твоите жртви? 
Се работеше за свирепи убиства - тој ги гушел жртвите. 
А убиецот одговара смирено, "О, не. Доколку почувствував вознемиреност, немаше да го направам тоа. 
Морав да го исклучам тој дел во мене. Морав да го исклучам тој дел од мене." 
Мислам дека тоа е навистина проблематично, и некако, се посветив на исклучувањето на овој дел од нас. 
Кога се фокусираме на самите себе во било која активност, го исклучуваме тој дел во нас доколку сме покрај друга личност. 
Помислете кога одите во шопинг и за можностите за сочувствувачка потрошувачка. 
Токму сега, како што Bill McDonough потенцираше, предметите кои ги купуваме и ги користиме имаат скриени последици. 
Сите ние несвесно сме жртви на колективно спепило. 
Не ги забележуваме и не забележуваме дека не ги забележуваме отровните молекули кои излегуваат од теписонот или материјалот на седиштата. 
Или не знаеме дека материјалот е технолошка или производствена состојка, која може повторно да биде употребена или едноставно завршува на отпад? Со други зборови, ние сме безобѕирни кон еколошкото или јавното здравје и кон општествените и економските последици од работите кои ги купуваме и ги користиме. 
На некој начин, самата соба е слонот во собата, но не го гледаме. И ние стануваме жртви на систем кој нè насочува на друго место. 
Размислете за ова. Има една прекрасна книга со назив Материјал: Скриениот живот на секојдневните предмети. 
И тој зборува за позадинската приказна за предмети како на пример маица. 
И тој кажува каде растел памукот за користените ѓубрива и последиците врз земјата од тие ѓубрива. И споменува, на пример, дека памукот е многу отпорен на текстилна боја, околу 60% отпаѓа во отпадната вода. 
И добро е познато од епидемиолозите дека децата кои живеат близу текстилни фабрики имаат висок процент на леукемија. 
Има една компанија, Бенет енд Компани, која го снабдува Polo.com, Victoria's Secret -- и тие, бидејќи нивниот директор, кој е свесен за ова, во Кина формирал здружен бизнис со нивната бојаџилница за да се осигура дека отпадната вода ќе биде правилно третирана пред да се врати во земјата. 
Во моментов, немаме можност да избереме ваква маица од сите останати. Па што би било потребно за тоа? 
Размислував за тоа. Да напоменам, постои нова електронска технологија за означување која дозволува секоја продавница да ја знае целокупната историја на секој продукт на полиците во продавницата. 
Можете да ја следите назад сè до фабриката. Откако ќе се вратите назад во фабриката, можете да ги погледнете производните процеси кои биле користени за изработка, и доколку е еколошка, можете така и да ја означите. Или доколку не е еколошка, можете да влезете, денес, во било која продавница, да го скенирате баркодот, и тој ќе ве одведе до нивниот веб сајт. 
Тоа го имаат за луѓе алергични на кикирики. 
Овој веб сајт може да ви каже работи за предметот. 
Со други зборови, во моментот на купување, би можеле да направиме сочувствителен избор. 
Постои изрека во светот на информациската наука: на крајот сите ќе знаат сè. 
Прашањето е: дали тоа ќе направи разлика? 
Пред некое време кога работев во Њујорк Тајмс, тоа беше во осумдесеттите, напишав статија, за она што беше нов проблем во Њујорк, а тоа беа бездомните луѓе на улиците. 
Поминав неколку недели одејќи наоколу со агенција за социјална работа која им помагаше на бездомниците. Сфатив дека гледајќи ги бездомниците низ нивните очи дека скоро сите од нив се психијатриски случаи кои немаа каде да одат. Имаа дијагнози. Тоа ме натера, ме протресе од урбаниот транс во кој се наоѓав, кога ќе видиме, кога поминуваме покрај некој бездомник во периферијата на нашата визија, тој останува на периферијата. 
Не забележуваме затоа и не делуваме. 
Еден ден, набрзо после тоа, беше петок, при крај на денот, се симнував надолу во метрото. Беше време на шпиц и илјадници луѓе се слеваа надолу по скалите. 
Одеднаш додека се симнував по скалите забележав дека имаше човек легнат на едната страна, гол, неподвижен, а луѓето едноставно газеа врз него, стотици и стотици луѓе. 
И бидејќи мојот урбан транс беше донекаде ослабен, застанав за да откријам што не е во ред. 
Штом застанав, неколкумина други веднаш го забележаа истиот човек. 
Откривме дека тој беше Хиспано, не зборуваше англиски, немаше пари, скитал по улиците со денови, гладувајќи, и на крајот се онесвестил од глад. 
Веднаш некој отиде и донесе сок од портокал, некој донесе хотдог, некој доведе полицаец од метрото. 
Човекот беше вратен на нозе веднаш. 
Но за тоа беше потребен само еден мал чин на забележување. и јас сум навистина оптимист. 
Ви благодарам многу. 
(Аплауз) 

Сега, ако претседателот Обама ме покани да бидам следниот Цар по Математика, тогаш би имал предлог до него кој мислам дека многу би ја подобрил математичката едукација во оваа земја. 
И ќе биде едноставен да се имплементира и ефтин. 
Математиката која ја учиме е базирана на аритметика и алгебра. 
Се што учиме после тоа е надградување кон една тема. 
И на врвот на таа пирамида, е калкулус. 
И јас сум тука да кажам дека сметам дека тоа е погрешниот врв на пирамидата... 
дека точниот врв -- дека сите наши студенти, она што секој средношколец треба да го знае -- треба да е статистика : веројатност и статистика. 
(Аплауз) Мислам, не ме разбирајте погрешно. Калкулусот е многу важна тема. 
Тој е еден од најдобрите производи на човечкиот ум. 
Природните закони се напишани во јазикот на калкулусот. 
И секој студент кој изучува математика, науки , инженерство, економија, дефинитивно треба да научи калкулус до крајот на нивната прва година на факултет. 
Но она што тука го велам, како професор по математика, е дека многу малку луѓе всушност го користат калкулусот на свесен, значителен начин, во нивниот секојдневен живот. 
Од друга страна, статистиката -- тоа е тема која би можеле и требале, да ја користиме на дневна база. 
Нели? Тоа е ризик. Тоа е наградување. 
Тоа е случајност. Тоа е разбирање на податоците. 
Мислам дека ако нашите студенти, нашите средношколци -- ако сите Американски граѓани -- знаеја за веројатноста и статистиката, немаше да бидеме во економската мешаница во која сме денес. Не само -- ви благодарам -- не само тоа... 
[но] ако се учи коретно , може да биде многу забавно. 
Сметам дека, веројатноста и статистиката, тоа е математиката на игрите и игрите на среќа. 
Тоа е анализирање на трендови. Тоа е предвидување на иднината. 
Видете, светот се смени од аналоген во дигитален. 
И време е нашиот математички наставни програми да се променат од аналогни во дигитални. Од покласичната, континуирана математика, кон помодерната, дискретна математика. Математиката на несигурноста, на случајноста, на податоците -- а тоа се веројатноста и статистиката. 
Како заклучок, наместо нашите студенти да учат за техники на калкулус, сметам дека е многу побитно ако сите знаеја што значат две стандардни девијации од просекот. И навистина го мислам тоа. 
Ви благодарам. 
(Аплауз) 

Кај мене редовно се случуваат, овие кризи во кариерата, најчесто, всушност, во недела навечер, на зајдисонце, и тогаш, разликата помеѓу моите желби за мене самиот и реалноста за мене самиот, станува толку болно голема што обично завршувам со главата во перница, плачејќи. 
Го кажувам сето ова, го кажувам ова затоа што мислам дека не е само мој проблем. Можеби мислите дека грешам. Но мислам дека живееме во доба кога во нашите животи редовно ни се случуваат кризи во кариерата, во моментите кога она што мислиме дека го знаеме за нашите животи, за нашите кариери, доаѓа во контакт со реалност која не изгледа толку идилично. 
Овие денови е веројатно полесно да се заработи за живот отколку било кога. 
Но, веројатно е и во исто време најтешко да се остане мирен, и незасегнат од таа криза на кариерата. 
Ако ми дозволите, би сакал да разгледам некои од причините зошто ова се случува, да бидеме нервозни околу нашите кариери. 
Зошто можеби сме жртви на овие кризи во кариерата, како што плачеме нежно во нашите перници. 
Една од причините зошто можеби страдаме е таа дека сме опкружени со снобови. 
Но, имам и лоши вести, особено за странците што доаѓаат во Оксфорд. 
Постои реален проблем со снобизмот. Бидејќи понекогаш луѓето надвор од Британија замислуваат 
дека снобизмот е исклучиво британски феномен насочен кон куќите на село и титулите. 
Лошите вести се дека ова не е вистина. 
Снобизмот е глобален феномен. Ние сме глобална организација. Ова е глобален феномен. 
Тој постои. Што е сноб? 
Сноб е секој кој зема мал дел од тебе и го користи за да дојде до комплетна слика за тебе. 
Тоа е снобизам. 
И доминантниот вид на снобизам кој постои денес е снобизмот на работното место. 
Кога сте на некоја забава го сретнувате само за неколку минути, кога ќе ви го постават фамозното прашање на раниот 21 век, „Што работите?“ 
И во зависност од тоа како ќе одговорите на ова прашање, луѓето се или одушевени што ве гледаат, или пак погледнуваат во нивните часовници и се извинуваат што мора да одат. 
(смеа) Сега, спротивност на сноб е вашата мајка. 
(смеа) Всушност вашата мајка можеби и не, ама мојата секако да. Идеална мајка. Некој што воопшто не се грижи за вашите постигнувања. 
Но, за жал, повеќето луѓе не се наши мајки. 
Повеќето луѓе прават строга врска помеѓу тоа колку време, или ако сакате љубов, не онаа романтичната, иако тоа е веќе нешто, но не таа, генерално колку љубов и почит тие би ни дале е строго дефинирано од нашето место во општествената хиерархија. 
И ова е многу од причината зошто ние толку многу се грижиме за нашата кариера. И сме почнале да се грижиме за материјалните добра. 
Знаете, чести ни кажуваат дека живееме во многу материјален свет, дека сме алчни луѓе. 
Јас не мислам дека сме посебно материјалисти. 
Јас мислам дека живееме во општество кое едноставно ги поистоветило одредени емоционални награди со добивањето на материјални добра. 
Ние всушност не ги сакаме материјалните добра. Ги сакаме (емоционалните) награди. 
И ова е еден нов начин на кој што може да гледаме на луксузните добра. 
Следниот пат кога ќе видите како некој вози Ферари не помислувајте - „Ова е некој што е алчен.“ Помислете - „Ова е некој што е особено ранлив и му треба љубов.“ 
Со други зборови -- (смеа) 
чувствувајте сочувство, наместо презир. 
Има и други причини (смеа) Зошто денес е потешко да се чувствуваме мирни отколку било кога во историјата. 
Една од овие, е поврзана со нешто што е убаво и затоа е парадоксално, е надежта што сите ја имаме во врска со нашите кариери. 
Никогаш порано очекувањата не биле толку големи за тоа што се може да се постигне во еден човечки живот. 
Ни кажуваат, од многу извори, дека секој може да постигне што е да посака. 
Се ослободивме од кастинскиот систем. Сега сме во систем во кој било кој може да се издигне до која и да посака позиција. 
И тоа е прекрасна идеја. 
Заедно со неа доаѓа и еден дух на еднаквост. Дека ние сме во основа еднакви. 
Нема строго дефинирани хиерархии. 
Има еден голем проблем со ова. А тој проблем е зависта. 
Зависта, табу е дури и да се спомне завист, но ако во денешното општество постои доминантна емоција, тоа е зависта. 
И таа е поврзана со духот на еднаквоста. 
Дозволете да објаснам. 
Мислам дека би било доста необично за било кој тука, или некој што гледа, да и завидува на кралицата на Англија. 
Иако таа е многу побогата отколку било кој тука. Има огромна куќа. Причината зошто не и завидуваме е затоа што таа е многу чудна. 
Таа едноставно ни е премногу страна нам. 
Не можеме да створиме однос со неа. Таа зборува на смешен начин. Доаѓа од чудно место. 
Значи не можеме да створиме однос со неа. А кога не можете да створите однос со некој, не можете ни да му завидувате. 
Колку се поблизу две личности, по возраст, по позадина, во процесот на идентификација, толку повеќе постои опасност од завист. А тоа е и една од причините зошто не би требало да одите на годишнини од матура. Бидејќи не постои посилна референтна точка отколку луѓето со кои заедно сте учеле. 
Но, проблемот со денешното општество е дека го претвора целиот свет во 
огромно училиште. Сите носат фармерки, сите се исти. 
А сепак, не се. 
Значи, постои дух на еднаквост, во исто време со длабоки нееднаквости. И ова создава многу стресна ситуација. 
Најверојатно е невозможно во денешно време да станете толку богат или познат како Бил Гејтс, како што било невозможно во 17тиот век да се издигнете до ранкот на француката аристократија. 
Но поентата е дека денес не се чувствуваме на таков начин. 
Се прави да се чувствуваме, од весниците и другите медиуми, дека ако имате енергија, неколку бистри технолошки идеи, гаража, можете да направите нешто навистина големо. 
(смеа) И последиците од ова можат да се видат во книжарниците. 
Кога ќе отидете во поголема книжарница и го погледнете одделот за самопомош, како што и јас понекогаш правам, и ако ги анализирате тие книги, има два вида. 
Првиот ви вели - „Вие можете! Можете да го направите тоа! Се е возможно!“ 
А другиот вид ви кажува како да се справите со она што културно се нарекува „ниско ниво на самодоверба,“ или некултурно се нарекува „да се чувствуваш навистина лошо во врска со себе“. 
Има вистинска врска, вистинска врска помеѓу општество кое им вели на луѓето дека можат да на прават се што сакаат и постоењето на ниско ниво на самодоверба. 
Па, ова е уште еден начин на кој нешто што е прилично позитивно може да има незгодна последица. 
Има и друга причина зошто можеби се чувствуваме понервозни, во врска со нашите кариери, во врска со нашиот статус во светот, отколку кога и да било порано. 
И повторно, е поврзано со нешто позитивно. 
И таа позитивна работа се нарекува меритократија. 
Сите, сите политичари леви и десни, се сложуваат дека меритократијата е прекрасна работа, и дека секогаш треба да се трудиме да ги направиме нашите општества навистина меритократски. 
Со други зборови, што е меритократско општество? 
(општество со заслуги) Меритократско општество е некое во кое ако имаш талент, енергија и вештина, ќе стигнеш до врвот. Не би постоело ништо да те спречи. 
Тоа е прекрасна идеја. 
Но, проблемот е што ако навистина веруваш во општество каде што тие што заслужуваат да стигнат до врвот, стигнуваат до врвот, ти автоматски ќе веруваш и, на многу лош начин, во општество каде тие што заслужуваат да дојдат до дното исто така доаѓаат до дното и остануваат таму. 
Со други зборови, испаѓа дека вашата позиција во општеството не е случајна, туку е заслужена. 
И тоа прави поразот да биде многу пострашен. 
Знаете, во средниот век, во Англија, кога ќе сретневте некој многу сиромав човек, тој ќе беше опишан како „нек’сметлија“. Буквално, некој кој не бил благословен со среќа, т.е. 
несреќен. Во сегашно време, особено во Америка, ако сретнете некој од дното на општеството, тие се опишани како „губитници“. 
Има реална разлика меѓу нек’сметлија и губитник. И тоа покажува како 400 години еволуција на општеството, влијаеле на нашето верување за тоа кој е одговорен за нашите животи. 
Веќе не се одговорни боговите, туку сме ние самите. 
Ние сме на возачкото седиште. Тоа е прекрасно ако ви оди добро, но е страшно ако не ви оди добро. 
Тоа води, во најлошите случаи, според анализа на некои социолози како Емил Дуркхајм, води кон повеќе самоубиства. 
Во денешните индустријализирани земји има повеќе самоубиства отколку во било кој друг на земјината топка. 
И една од причините зошто е ова вака е бидејќи луѓето го земаат она што им се случува во животот премногу лично и нивна одговорност. Тие го поседуваат својот успех. Но тие исто така го поседуваат и својот неуспех. 
Дали постои некое ослободување од овие притисоци за кои што досега зборував? 
Мислам дека постои. 
Да ја земеме за пример меритократијата. 
Тоа е идејата дека сите го заслужуваат тоа што им се случува. Јас мислам дека тоа е луда идеја. 
Потполно луда. Би поддржал било кој политичар, лев или десен, со било каква дури и половично пристојна метирократска идеја. Јас сум меритократ и тоа е тоа. 
Но мислам дека е лудо да се верува дека некогаш би можеле да направиме општество што е вистински меритократско. Тоа е невозможен сон. 
Идејата дека ќе направиме општество каде што буквално секој е оценуван, и добрите одат на врвот, а лошите на дното, и тоа е направено безгрешно, е невозможна. 
Затоа што едноставно постојат премногу случајни фактори. Случaјности, случајно раѓање, случајно повредување, случајни болести, и.т.н. 
Никогаш не може да ги оцениме нив. Не може да ги процениме луѓето како што би требало. 
Ме привлекува една прекрасна мисла од свети Августин во „Божествениот град“ каде што вели „Грев е да се суди било кој човек според неговото место“. 
Во модерен англиски тоа би значело, грев е да се доаѓа до било каков заклучок за некого според неговата визит карта. 
Не е местото она кое вреди. 
И според свети Августин, само Господ може да го стави секој на своето место. И тој ќе го направи тоа на судниот ден со ангели и труби, и небото ќе се отвори. 
Луда идеја, ако сте нецрковна личност, како мене. 
Но, сепак има нешто вредно во таа идеја. 
Со други зборови, воздржете се кога имате порив да ги судите луѓето. 
Не можете вистински да знаете колку еден човек вистински вреди. 
Тоа е непознатиот дел од нив. И не треба да се однесуваме така како да го знаеме. 
И има уште еден извор на утеха за сето ова. 
Кога размислуваме за неуспесите во животот, за поразите, една од причините зошто се плашиме од нив не е само губењето на приходите и статусот. 
Се плашиме и од судот и исмевањето од другите. 
Знаете, органот број еден за исмевање денес се весниците. 
Ако отворите некој весник, било кој ден од неделата, полн е со луѓе кои ги расипале своите животи. 
Тие спиеле со погрешна личност. Земале погрешна супстанца. Донеле погрешен закон. Што и да е. И тогаш се печени за исмевање. 
Со други зборови, тоа е нивен личен неуспех. И тие се опишани како „губитници“. 
И дали постои некаква алтернатива за ова? 
Мислам дека западната традиција ни покажува една одлична алтернатива. А тоа е трагедијата. 
Трагичната уметност, како што е развиена во театрите на стара Грција, во петтиот век пред наша ера, во основа била форма на уметност која била посветена на следење како тоа луѓето дожувиваат неуспех. И исто така, според нив, нудат одредено ниво на сочуство. Кое што обичниот живот не им го пружа. 
Се сеќавам, пред неколку години размислував за ова. И отидов да го погледнам весникот „Неделен спорт“ кој што не ви го препорачувам, ако веќе не сте запознаени со него. 
И отидов да поразговарам со нив за некои од големите трагедии на западната уметност. 
И сакав да видам како тие би ги опишале ако тие приказни требаше да ги опишат како артикл од весникот. 
Им раскажав за Отело. Не слушнале за него, но беа фасцинирани. 
(смеа) И ги замолив да напишат наслов во дух на весникот за Отело. 
Тие напишаа - „Полуден од љубов, еден имигрант ја убива ќерката на сенаторот“ 
насред весникот. 
Потоа ги замолив истото за Мадам Бовари. 
Исто така, книга која што беа фасцинирани кога ја дознаа. 
И напишаа - „Прељубница луда за шопинг се отрула со арсеник после измама со кредитни картички“ 
(смеа) И потоа моето омилено. Овие момци имаат некој свој гениј.. Мојот омилен е Софоклевиот - „Кралот Едип“. „Заслепувачки секс со мајката“ 
(смеа) (аплауз) На некој начин, ако сакате, на едниот крај на сочувството ги имате ваквите весници. 
На другиот крај ја имате трагедијата и трагичната уметност. 
И предлагам дека би требало да научиме малку за тоа што се случува во трагичната уметност. 
Би било лудо да се нарече Хамлет губитник. 
Тој не е губитник, иако изгубил. 
И мислам дека тоа е пораката на трагедијата до нас која мислам дека е многу важна. 
Другата работа за модерното општество, и зошто ни предизвикува нервоза, е дека не постои ништо во неговиот центар што не е човек. 
Ние сме првото општество што живее во свет каде што не се обожува ништо друго освен самите ние. 
И за нас мислиме се најдобро. Така и треба. Ги пративме луѓето на месечината. Направивме многу вчудоневидувачки нешта. 
И затоа, имаме тенденција да се обожуваме самите себеси. Нашите херои се херои-луѓе. 
Ова е многу нова ситуација. 
Повеќето други општества, во нивниот центар, имаат нешто трансцендентално што го обожуваат. Бог, некој дух, природна сила, универзум. Што и да е, нешто друго било обожувано. 
Но, сме ја изгубиле навиката да го правиме тоа. И затоа, сме особено привлечени од природата. 
Не толку заради нашето здравје, иако често е презентирано на таков начин. Туку затоа што тоа е бегство од нашиот човечки мравјалник. 
Тоа е бегство од нашиот сопствен меѓучовечки натпревар, и нашите лични драми. 
И затоа уживаме кога гледаме глечери и океани, и кога размислуваме за земјата надвор од нејзиниот периметар, итн. 
Бараме да бидеме во контакт со нешто што не е човек. И тоа е ни е длабоко битно. 
Она за што досега зборував мислам дека се успехот и неуспехот. 
И една од интерсните работи за успехот е дека знаеме што тој значи. 
Ако ви кажам дека некој позади екранот е многу успешен, неколку идеи ќе ви дојдат на ум. 
Ќе помислите дека таа личност сигурно направила многу пари, и станала позната во својата област. 
Мојата теорија за успехот, а јас сум некој што е многу заинтересиран за успехот. Навистина сакам да бидам успешен. Секогаш мислам „Како би можел да бидам поуспешен?“ 
Но, како што стареам, исто така и се преиспитувам што зборот „успех“ всушност значи. 
Еве еден увид што го имав во врска со успехот. Не можеш да бидеш успешен во се. 
Слушаме многу за балансот помеѓу работата и семејството. 
Глупости. Не можеш да имаш се. 
Не можеш. 
Затоа, секој поглед на успехот, мора да признае што се губи со него, кој е елементот од кој треба да се откажеме. 
И мислам дека сите умни луѓе би признале, додека зборам, дека ваков елемент на откажување и неуспех во другите полиња мора да има. 
И уште една работа за успешниот живот, е дека повеќето од времето, нашите идеи за тоа што е успешно и што не е, не се наши идеи. 
Тие се преземени од други луѓе. Обично, ако сте машко, се преземени од таткото. А ако сте женско, од мајката. 
Психоанализата ја труби оваа порака во последните 80 години. 
Но, никој не слуша доволно. Но, јас верувам дека тоа е многу точно. 
И, исто така преземаме пораки од секаде од телевизија, преку реклами, до маркетинг итн. 
Овие се огрмони сили кои влијаат на нас. Тие дефинираат што ние сакаме во животот, и како се гледаме самите себе. 
Кога ќе ни кажат дека банкарството е многу почитувана професија многу од нас сакаат да станат банкари. 
Кога ќе престанат тоа да ни го кажуваат, губиме интерес за банкарството. 
Многу сме отворени за сугестии. 
И, она за што сакам да расправам, не е тоа дека треба да се откажаме од нашата идеја за успехот. Но, треба да се осигураме дека тоа се наши идеи. 
Треба да се фокусираме на нашите идеи. И да бидеме сигурни дека се наши, дека навистина ние сме авторите на нашите амбиции. 
Бидејќи, и така е лошо да не го добиеме она што го сакаме. Но, уште е полошо да имаме идеја за тоа што сакаме, и на крај да дознаеме дека тоа што сме го добиле, всушност и не сме го сакале. 
Затоа, ќе завршам овде. 
Она што навистина сакам да го истакнам е да не ме разберете погрешно, успевајте, да. 
Но, да ја прифатиме и чудноста на некои наши идеи. 
Да ги преиспитаме нашите идеи за успехот. 
Да се осигураме дека тие идеи се вистински наши. 
Ви благодарам многу. 
(аплауз) Крис Андресон: Ова беше фасцинантно. 
Како се помирувате со тоа дека е лошо да се мисли за некого дека е губитник, со идејата дека многу луѓе сакаат да ја превземат контролата врз нашиот живот. И дека општеството што охрабрува сака да има победници и губитници. 
Ален де Ботон: Да. Јас всушност се осврнував на недефинираноста на процесот на успевање и неуспевање. Бидејќи денес акцентот е на праведноста на се и сешто. И политичарите постојано зборуваат за правда. 
Знаете, јас цврсто верувам во правдата. Но, сепак мислам дека е невозможна. 
И, треба да правиме се што е во наша можност, се што можеме за да ја постигнеме. Но, на крајот, секогаш треба да сме свесни дека со кој и да се сретнеме, што и да се случувало во нивниот живот, секогаш ќе постои силен елемент на непредвидливост. 
И, токму за тоа сакам да оставам простор. Бидејќи, без тоа станува премногу клаустрофобично. 
Крис Андерсон: Мислам, дали веруваш дека би можел да ја комбинираш твојата подобра и понежна филозофија на успехот во работата со успешна економија? 
Или мислиш дека не можеш? Или тоа и не е толку битно колку што ние му придаваме значение? Ален де Ботон: Ужасното е во тоа што се мисли дека 
луѓето треба да се уплашат за да се извлече најмногу работа од нив. И дека, колку е посурова околината толку повеќе, луѓето ќе се борат да успеат. 
Кого би сакале како свој идеален татко? 
И вашиот идеален татко би бил некој што е цврст но, и нежен во исто време. 
И тоа е многу тешко да се разграничи. 
Нам ни требаат таковци, за пример во општеството кои би ги избегнале двата екстрема. Што би значело на едната страна е авторитативниот, дисциплинаторски. А на другата е опуштениот, татко кој не замара со правила. 
Крис Андерсон: Ален де Ботон. 
Ален де Ботон: Ви благодарам многу. 
(аплауз) 

Ќе зборувам за некои работи кои се во мојата книга, кои што се надевам ќе се блиски со работи кои веќе сте ги чуле, и ќе се обидам да истакнам некои врски во случај да сте ги пропуштиле. 
Сакам да започнам со она што јас го нарекувам “Официјална догма”. 
Официјална догма на што? 
Официјална догма на сите западни индистриски развиени општества. 
А официјалната догма гласи: ако сакаме да ја максимизираме благосостојбата на нашите граѓани, тоа ќе го направиме со максимизирање на индивидуалната слобода. 
Причината за ова е затоа што слободата сама по себе е добра, вредна, ценета и есенцијална за човековото битисување. И, ако луѓето имаат слобода, тогаш секој од нас ќе може самиот да делува и да прави работи кои ќе ја максимизираат благосостојбата, без некој друг да одлучува за нас. 
Патот до максимизирање на слободата е преку максимизирање на изборот. 
Колку повеќе избор имаат луѓето, толку повеќе слобода имаат, и колку повеќе слобода имаат, толку повеќе и благосостојба имаат. 
Ова мислам е толку длабоко врежано што на никој не му паѓа на памет да го оспорува. 
Тоа е исто така длабоко врежано и во нашите животи. 
Ќе ви дадам некои примери за тоа што современиот прогрес направи за нас. 
Ова е супермаркетот во кој купувам. 
Не е многу голем. 
Сакам да кажам неколку збора за преливите за салати. 
175 преливи за салати во мојот супермаркет, без да ги рачунаме 10-те различни екстра-вирџин маслинови масла и 12-те видови балсамико оцет кои може да ги купите и да направите уште многу голем број сопствени преливи за салати, доколку ниеден од понудените 175 не ви одговара. 
Ете на што личат денес супермаркетите. 
И потоа одите во продавница за техничка роба да купите музички стерео систем -- звучници, ЦД плеер, касетофон, радио приемник, појачало. И само во оваа една продавница, има толку многу стерео системи. 
Може да составиме шест ипол милиони различни музички системи од компонентите кои ги има во една продавница. 
Ќе признаете дека тоа е навистина голем избор. 
Во други домени - во светот на комуникациите. 
Имаше времиња, кога јас бев дете, кога можевте да добиете телефонска услуга каква што сакате, се додека доаѓа од Ма Бел. 
Телефонот се изнајмуваше. Не се купуваше. 
Како последица на ова, патем речено, телефонот никогаш не се расипуваше. 
Но тие денови поминаа. 
Сега имаме скоро неограничен број на различни телефони, посебно во делот на мобилните телефони. 
Ова се телефоните на иднината. 
Мој омилен е оној во средината - со МП3 плеер, апаратче за кратење влакна во нос, и крем бруле греач. 
И ако се уште не сте виделе таков во продавница, бидете сигурни дека наскоро ќе видите. 
И, ова води до тоа да луѓето доаѓаат во продавница со вакво прашање. ("Имате ли телефон што не прави многу работи?") 
И знаете кој е одговорот на ова прашање? 
Одговорот е 'Не.' 
Не е можно да купите миобилен што не прави многу работи. 
И во другите области од живеењето, кои се многу поважни од купувањето работи, истата експлозија од избори е присутна. 
Здравствената заштита – во Соединетите Држави повеќе не можете 
да одите на лекар и лекарот да ви каже што да правите. 
Наместо тоа, одите на лекар, и лекарот ви вели, добро, можеме да направиме А или може да направиме Б. 
А ги има овие бенефити и овие ризици. 
Б ги има овие бенефити и овие ризици. 
Што сакате да направите? 
И, вие му велите, "Докторе, што треба да правам?" 
А лекарот ви вели, А ги има овие бенефити и овие ризици, Б ги има овие бенефити и овие ризици. Што сакате да направите? 
И вие му велите, “Ако вие бевте јас, Докторе, што ќе изберевте?” 
А докторот вели,"Но јас не сум ти." 
И резултатот го нарекуваме - “автономија на пациентот”, што го прави да звучи како да е нешто убаво. Но, всушност, е префрлање на тежината и одговорноста, за донесување одлука од некој што знае нешто – имено, докторот – на некој кој незнае ништо и скоро сигурно е болен па со тоа и не е во најдобра форма да донесува одлуки – имено, пациентот. 
Има многу реклами за лекови кои одат на рецепт упатени кон луѓе како вас и мене, кои што, ако малку размислите, воопто немаат смисол, затоа што неможеме да ги купиме лековите. 
Зошто тогаш ни ги рекламираат лековите ако неможеме да ги купиме? 
Одговорот е - тие очекуваат од нас, да им се јавиме на нашите лекари уште следното утро и да побараме да ни го сменат рецептот. 
И нешто толку битно како што е нашиот идентитет сега стана прашање на избор, како што покажува овој слајд. 
Идентитетот не го наследуваме, туку треба да го измислиме. 
И можеме да го менуваме онолку често колку што сакаме. 
А тоа значи дека секој ден кога ќе се разбудите наутро, ќе треба да одлучите каква личност сакате да бидете. 
Во врска со бракот и семејството, имаше времиња кога скоро секој знаеше дека треба да стапиш во брак што е можно побрзо, и потоа да имаш деца што поскоро. Единствен вистински избор беше "со кого", 
не "кога" и не "што ќе правам после". 
Во денешно време, се ви стои на располагање. 
Предавам на прекрасни интелегентни студенти, а им давам 20% помалку материјал од порано. 
Не затоа што се помалку бистри, не затоа што не се вредни. 
Туку, затоа што тие се преокупирани, прашувајќи се себеси “Дали треба да се женам/мажам или не? Дали треба да стапам во брак сега? 
Дали треба да стапам во брак подоцна? 
Сите овие прашања одземат премногу време. 
И тие ќе ги одговорат овие прашања, без оглед на тоа дали ќе ги завршат задачите што сум им го дал и без оглед на тоа колку добра оценка ке добијат. 
И секако дека треба да ги одговорат.Тоа се важни прашања кои треба да се одговорат. 
Работата – со која сме благословени, како што велеше Карл, 
и со технологија која ни овозможува да работиме секоја минута од денот од било кое место на планетава - освен Рандолф хотелот. 
(Смеа) Има едно ќоше, патем кажано, за кое нема никому да кажам, каде што се фаќа бежичната интернет врска. 
Но не ви кажувам каде е зошто јас сакам да се приклучам. 
Значи, со оваа неверојатна слобода на избор што ја имаме во однос на работата, всушност треба да одлучуваме, повторно и повторно и повторно, за тоа - дали треба да работиме или не треба да работиме. 
Можеме да одиме да ги гледаме нашето дете како игра фудбал, со мобилен на едната страна на појасот, и со Блекбери на другата страна на појасот, и со лаптоп, најверојатно на скутот, 
И, иако се исклучени, секој миг додека го гледаме детето како го шутира фудбалот, ние истовремено се прашуваме, "Дали да одговорам на мобилниот? 
Дали да одговорам на е-маилот? Дали да напишам пораката?" 
И дури и одговорот на прашањата да е "не," со сигурност ќе ја доживеете играта на своето дете многу поинаку отколку порано. 
Значи, каде и да погледнеме, големи или мали работи, материјални или нешта кои се дел од нашиот стил на живеење, како и да е - животот е прашање на избор. 
Светот во кој што живеевме беше ваков (“10-те заповеди. 
Тие се врежани во каменот”). Можеме да кажеме, имаше некој избор, но не беше баш се прашање на избор. 
А светот во кој сега живееме изгледа вака. 
(“10-те заповеди. Направи сам.”). И, прашањето е дали е ова добра вест или лоша вест? 
А одговорт е “Да”. 
(Смеа) Сите знаеме кои се добрите страни на ова, па затоа јас ќе зборувам за лошите страни. 
Целиот овој избор има два ефекта, два негативни ефекта врз луѓето. 
Едниот ефект е, парадоксално, тоа што произведува парализа наместо ослободување. 
Со толку многу опции од кои може да се избере, на луѓето им станува тешко да изберат било што. 
Ќе ви дадам еден многу сликовит пример за ова, за проучување кое е правено за инвестирањето во доброволни пензиски фондови. 
Моја колешка имаше пристап до податоците за инвестирање во Вангард, гигантски инвестициски фонд, со милион вработени и 2000 различни локации на канцеларии. 
И тоа што таа го откри е дека за секои 10 заеднички фондови кои работодавачот ги нуди за избор, стапката на учество на вработените во нив опаѓа за два проценти. 
Понудувате 50 фондови -- 10 проценти помалку вработени учествуваат отколку да сте понудиле само 5. 
Зошто? 
Затоа што со листа од 50 фондови од кои може да се избере, ѓаволски тешко е да се одлучите кој фонд да го изберете така да ќе је одложите одлуката за утре. А потоа пак за утре, и пак утре, и утре, и утре, а се знае, утрето никогаш не доаѓа. 
Разберете дека ова не значи само дека луѓето ќе треба да јадат кучешка храна кога ќе се пензионираат затоа што немале доволно пари да остават на страна, тоа исто така заначи и дека донесувањето на одлуката е толку тешко што тие се откажуваат од значителна сума на пари од работодавачот. 
Со тоа што не учествуваат, тие се откажуваат од околу 5000 долари годишно од рабтодавачот, кој би бил среќен да може да придонесе. 
Значи, парализата е последица на имање преголем избор. 
И мислам дека тоа го прави светот да изгледа вака.“...и, од сега па за навек изберете: француско, сино сирење или ранч?”). 
(Смеа) Секако би сакале да направите правилен избор кога се работи за вечност нели? 
Не би сакале да изберете погрешен фонд, па дури ни погрешен прелив за салата. 
Значи тоа е првиот ефект. 
Вториот ефект е дека, дури и да успееме да ја надминеме парализата и да направиме избор, пак ќе бидеме помалку среќни со резултатот на изборот отколку кога би имале помалку опции за избор. 
Постојат неколку причини за ова. 
Една од нив е дека, од толку многу различни преливи за салата, ако купите еден, и тој не е перфектен - и потоа се прашувате кој е перфектен? Лесно е да замислите дека сте можеле да направите друг избор кој би бил подобар. 
И што е случува - овој замислен алтернативен избор, ве поттикнува да зажалите за направениот избор, и ова жалење го намалува задоволството од изборот што сте го направиле, дури и ако изборот бил добар. 
Колку повеќе можности постојат, толку е поверојатно дека ке зажалите што е разочарувачки за опцијата која ја избирате. 
Второ, она што економистите го нарекуваат “опортунитетен трошок” или “економски опортунитетен губиток”. 
Ден Гилберт многу добро истакна утрово дека начинот на кој ги оценуваме работите зависи од тоа со што ги споредуваме. 
Па, кога имате многу алтернативи да земете во обзир, лесно е да се замислат атрактивните нешта од алтернативите кои ги отфрлате, и со тоа станувате помалку задоволен со избраната алтернатива. 
Еве еден пример. 
На вас кои не сте Њујорчани, Ви се извинувам. (Смеа) (На плажа “Неможам да престанам да мислам на паркинг местата кои сега се слободни на Западната 85-та улица”) Но, еве што би мислеле. 
Имаме еден пар на Хемптонс. 
Многу скап имот. 
Прекрасна плажа. Прекрасен ден. И се тоа само за нив двајца. 
Зар би можело да биде поубаво. “По ѓаволите” 
си размислува мажот – ”Август е сите соседи од Менхетен се заминати некаде. 
Сега би можел да се паркирам пред сама зграда.” 
И тој поминува две недели гушен од идејата дека пропушта можност, ден за ден, да го искористи слободниот паркинг. 
Опортунитетната загуба одземена од задоволството од она што сме го избрале, дури и ако она што сме го избрале е одлично. 
И колку повеќе избор имаме толку повеќе атрактивни нешта од можните алтернативи ќе ни се рефлектираат како опортунитетен губиток. 
Еве уште еден пример. 
Оваа карикатура ни истакнува неколку работи. 
Ја истакнува важноста на живеењето на моментот, и можеби дека некои работи треба да се прават без многу брзање. 
Но една нешто кое е битно е дека, кога ќе изберете да правите една работа, сте одлучиле да не правите други работи. А тие други работи може да имаат многу атрактивни особини, кои ќе го направат тоа што сте избрале да го правите помалку атрактивно. Трето: ескалација на очекувањата. 
Ова и мене ме погоди кога решив да ги сменам фармерките. 
Скоро секогаш сум во фармерки. 
Имено, имаше времиња кога излегуваше одреден нов модел, и ќе си ги купиш тие фармерки, кои воопшто не ти стојат, 
и не се воопшто комфорни, и ако ги носите доволно долго и ако ги перете доволно пати, ќе почнат да стануваат ОК. 
. И, отидов да си купам нови фармерки, после години носење на старите, 
и реков “Знаете, сакам пар фармерки, ова е мојата големина.” 
И продавачот ми вели, “Сакате тесен, нормален или широк крој? 
Сакате со копчиња или со патент? Сакате избледени или не? 
Можеби скинати? 
Ѕвонарки, разресени, бла бла бла..." прашува ли прашува. 
Ми падна вилицата од вџашеност, и кога се повратив му реков, 
“Сакам од оној вид какви што беа кога имаше само еден вид.” 
(Смеа) Тој немаше поим за што зборувам, 
па така изгубив еден час во пробување на сите тие проклети фармерки, и излегов од продавницата – за воља на вистината – со фармерки што ми стоеја најдобро од сите што сум ги имал досега. 
Направив добар избор. 
Големиот избор ми помогна да направам добар избор. 
Но се чувствував лошо. 
Зошто? Па напишав цела книга обидувајќи се да си го објаснам ова себеси 
Се чувствував лошо затоа што, со сите тие можности кои ми беа на располагање, моите очекувања за тоа како треба да изгледа добар пар фармерки – пораснаа. 
Претходно имав ниски очекувања. Не сум имал никакви посебни очекувања кога имаше само еден модел. 
Но кога има 100 модели, по ѓаволите, сигурно еден од нив е перфектен. 
Она што го добив беше добро, но не беше перфектно 
И потоа споедував што сум добил со тоа што сум очекувал, и испадна дека тоа што го добив е разочарувачки кога се споредува со тоа што го очекував. 
Додавање опции во животите на луѓето, не им помага, туку ги зголемува очекувањата на луѓето за тоа колку добри треба да се опциите. 
А тоа ќе произведе помалку задоволство од резултатите, дури и кога тие се добри. 
Никој од светот на маркетингот не го знае ова. Затоа што, ако го знаеа, вие денес немаше да дознаете за ова. 
Вистината е отприлика ваква. ("Се беше подобро кога беше полошо") 
(Смеа) Причината зошто се беше подобро порано, кога се беше полошо е затоа што, кога се беше полошо, всушност беше можно луѓето да почувствуваат некое пријатно изненадување. 
Денес, светот во кој живееме - ние добростоечки, индустријализирани граѓани, со преголеми очекувања -- најдобро на што може да се надеваме е да биде добро колку што очекуваме. 
Никогаш нема да бидете пријатно изненадени затоа што вашите очекувања, моите очекувања, пораснаа до плафон. 
Тајната на среќата -- тоа е она за што сите вие дојдовте -- тајната за среќа е да се има ниски очекувања. 
(Смеа) (Аплауз) Сакам да кажам -- само еден мал автобиографски момент -- дека всушност сум во брак со жена, која е навистина прекрасна. 
Направив супер избор. 
Не се помирив со судбината. 
Но помирувањето не е секогаш лоша работа. 
На крај, една последица од купувањето на некомотни фармерки кога има само еден модел да се купи е тоа дека, кога сте незадоволни, и се запрашате зошто, кој е одговорен, одговорот е јасен. Светот е одговорен. 
Што можеш да направиш? 
Кога има илјадници различни фармерки, и купиш едни кои се разочарувачки, и се запрашаш, кој е одговорен? Сосема е јасно дека одговорот е ти. 
Си можел да избереш и подобро. 
Со стотици различни фармерки на излог, нема изговор за грешка. 
И така, кога луѓето донесуваат одлуки, дури и кога резултатите од одлуката се добри, се чувствуваат разочарани, си префрлаат себеси. 
Критичната маса на депресија експлодира во индустријализираниот свет во последната генерација. 
Верувам дека голем дел -- не единствен, но значаен допринос кон оваа експлозија на депресија, како и на самоубиства, е заради тоа што луѓето почувствувале разочарување затоа што нивните стандарди се превисоки. И кога треба да си ги објаснат овие искуства, мислат дека се во грешка. 
Така, вкупниот резултат всушност е дека ние сме добри генерално, објективно, а се чувствуваме полошо. 
Затоа дозволете да ве потсетам. Ове е официјална догма, која сите сме ја прифатиле дека е точна, а всушност е погрешна. 
НЕ Е ТОЧНА. 
Нема збор дека некаков избор е подобар од никаков, 
но од тоа не следи дека и повеќе избор е подобро од помалку избор. 
Постои некоја магична количина. 
Јас не знам колку е тоа. Прилично сум сигурен дека одамна ја поминавме точката каде што опциите ја зголемуваа благосостојбата. 
Сега за правците за во иднина - скоро сум готов -- во иднина, би требало да размислувале вака. Она што го овозможува големиот избор во развиените општества е материјалното богатство. 
Постојат многу места во светот, и ние имаме слушнато за неколку од нив, каде што нивниот проблем не е имањето преголем избор, 
Нивниот проблем е што имаат премалку. 
Ова за што зборувам е проблем карактеристичен на модерните, богати, западни општества. 
И што е посебно фрустрирачки Стив Левит зборуваше вчера за тоа, дека овие скапи и сложени за монтирање детски седишта за во кола - не помагаат, туку тоа е само фрлање пари. 
Она што јас ви го кажувам е дека, скапите, комплицирани избори -- не само што не помагаат. 
Тие всушност и нанесуваат штета. 
Тие всушност нѐ прават полоши. 
Ако дел од она што ни овозможува толку голем избор се пренесе во општествата во кои луѓето имаат малку избор, не само што ќе се подобри животот на тие луѓе, туку и нашиот живот ќе се подобри. 
Ова економистите го нарекуваат Паретов принцип за распределба 
Редестрибуција на богатствата ќе ги направи сите подобри -- не само сиромашните -- затоа што целиот овој вишок што го имаме ни штети. 
Да заклучиме. 
Прочитајте го овој слајд, и како секоја префинета личност, кажете, "Ах, што знае оваа риба?" Знаете и сами дека ништо не е можно во овој аквариум." 
Сиромашна имагинација, кратковиден поглед на светот, и јас така го видов првиот пат. 
Но колку повеќе размислував за тоа, повеќе сфаќав дека оваа риба сепак знае нешто. 
Затоа што вистината е ако го скршите аквариумот за сѐ да биде можно, не се добива слобода. 
Туку парализа. 
Ако го скршите аквариумот за сѐ да биде можно, ќе го намалите задоволството, 
Ја зголемувате парализата и го намалувате задоволството. 
На сите ни треба аквариум. 
Овој со сигурност е премногу ограничен -- можеби дури и за рибата, но за нас сигурно. 
Но отсуството на некој метафоричен аквариум е рецепт за мизерија, и веројатно и несреќа. 
Ви благодарам многу. 
(Аплауз) 

